                 Final Fantasy VII - part 9

                    Walkthrough by Keeks

@~Continued from last issue

PASSAGE VI
Before going down this passage, make sure you've cleared out the
other rooms since you won't be able to go back to them after the
next event.  When you step out into the open, the bouncing old man
will see you and run away.  When Aeris asks you a question, pick
the bottom answer if you want to return and explore more of the
clock puzzle room (NSS), or choose the top answer if you want to
hunt down the old man.  To find him, simply go through the
passages; you want to end up going into a passage that he plans to
come out of.  You can go down to another set of passages by going
to the left end of each ledge and pressing the O button to jump
down a level.  The passage entrances and exits are random, but you
can catch him without too much difficulty.  Don't forget to take
the chest lying on the lowest level; there's a pair of Army Cotton
Gloves inside.  As usual, beat the old man at his own game and
he'll help you in return:

 - Restore HP and MP to maximum
 - Save your game
 - Nothing

Now that you've caught the old man, the large door on the top
level will open.  Go inside and head to the right.  You'll
encounter Sephiroth four times.  Up to his usual evil, Sephiroth
talks about the energy within the temple as he as swings his sword
around, his every motion trailed by the double that he made
earlier.  After disappearing, Cloud will suffer from some sort of
fit (something about the Materia taking over his body?) After
coming to his senses, the party examines a mural on the wall which
shows a meteorite speeding towards the people of the earth.  Aeris
talks about the spell 'Meteo' which Sephiroth is planning to cast,
when the party hears Sephiroth's voice.  The temple starts to
shake, and a large red dragon appears and attacks the allies.

------------------------------------------------------------------
Red Dragon       LV: 39  HP: 6800  MP: 300

Slow the dragon and Haste yourself to gain the upper hand.  Some
Summon Materia will also even the odds, but don't use Kujata since
it will heal the boss by about 2100 points.  Also, Gravity won't
work against it.  Limit Breaks and physical attacks should do the
trick.  You'll win a Dragon Bracelet should you win the battle.
------------------------------------------------------------------

Pick up the summon materia that's left behind (Bahamut).  Then go
back and examine the floating gold object on the dais.  Aeris
refers to it as the Black Materia but it's _gold_...in any case,
Aeris will then ask you a question.  It doesn't matter which
answer you choose.  At this point, if Cait Sith isn't in your
party, you'll here a ringing sound and Cloud will answer the PHS
phone.  Cait will talk to him through the phone.  If he is in your
party, then he starts hopping around and talking to you.  When he
finishes, leave this chamber, let the old man heal you if you need
it, then go back to the clock room.  The only direction you can go
in is straight up through passage XII.  When you examine the door
in the room beyond, yet another boss appears to finish you off.

------------------------------------------------------------------
Demon's Gate       LV: 45  HP: 10000  MP: 400

The bad news is that the boss can hit for lots of damage.  The
good news is that most of his attacks (especially the earthquake
and body slam attack) quickly max out your Limit bars.  Now's a
good time to try out the Bahamut materia, but most other Summon
materia don't do much damage.  Make good use of Aeris's B1/1 and
Cloud's B2/2, and you'll want to Barrier and Haste yourselves.
Luckily, this boss can't instantly kill you as a similar boss in
FF2 could.  You'll win a Gigas Bracelet from this boss if you're
victorious.
------------------------------------------------------------------

Once the boss is defeated, Cait Sith will have an animated
conversation with your party.  If he's not in your group, then he
bursts out of the door and starts talking.  He'll then return to
the chamber where the Black Materia was and take it.  Afterwards,
the entire temple vanishes!  In the following scene, Cloud and
Aeris go down into the foundation of the temple and retrieve the
Black Materia, but Sephiroth shows up and forces Cloud to give the
Materia to him.  During this time, you control a ghostly image of
Cloud as a child.  If you stand in Cloud's path and keep talking
to him, you'll prevent him from approaching Sephiroth, but there's
no point in doing this since Cloud will continue to advance until
you give up.  After Cloud gives Sephiroth the Black Materia, he
will attack Aeris (and you can't do anything about that, either).
Cait Sith will show up (actually Cait Sith 2--the same person, but
with a new robot body since the first one got trashed when the
temple was destroyed.  He sure got there fast, huh?) Then your
other party member will leap down and prevent Cloud from killing
Aeris.

After what I take to be a dream sequence, you'll awake in, of all
places, the inn at Gongaga Town, with Barett and Tifa by your
side.  Answer Barett's question any way you like, then go outside.
Tifa and Barett will join your party, but you don't have to keep
them as permanent members.  Look for the Tiny Bronco on the
southern shore near Gongaga Town.

Also, Aeris has left your party for good.  However, you'll have
all of her weapons, equipment, accessories and materia in your
item menu.  Now, you need to go to the forest that you saw in
Cloud's dream.  First, get in the Tiny Bronco.

21 Excavator's Site/ The Forest
-------------------------------

Make your way up to the Northern Continent by going around the
left side of the Western Continent after going along the river by
the Gold Saucer.

Head to the right edge of the continent, where you'll find a
forest surrounded by mountains.  In the middle of the forest is a
big rib cage and a large skull.  Approach it, and you'll find
yourself in a excavation site where a bunch of archaeologists
spend their time digging.  Before doing anything else, you might
want to head up the ladder and go through the hole in the back to
reach a forest, the same one from Cloud's dream.  Keep walking
until you reach the second forest screen.  If you stand here for a
moment, you'll see a red Materia floating on the left side of the
screen.  It will switch to the right side and back again every few
seconds.  Try to predict where it will show up and use the O
button to grab it.  Your reward is the Summon Kujata materia.  If
you try to continue through the forest, you'll find that this
screen repeats endlessly.  So, go back outside.  Before going on
to the next part of the game, you may want to buy some bracelets
and items; talk to the man sitting near the rib cage and pick the
second option in order to buy things from him.

What you need to do at this point in the game is commission one of
the men to dig up the Luna Harp for you.  As long as you have it
in your possession, you're able to pass through the 'endless'
forest.

- First, talk to the man sitting just outside of the rib-cage
room.  Pick the first option twice*.  The screen will fade out.

- When the screen fades back in, all the men will be gone.  What
you do is choose a place where you want a digger to stand and
press the S button.  It costs 100 gil to place a digger.  Use the
top option to place a digger, or the bottom option to quit.  You
can place up to five diggers.

- You'll quit once you choose the bottom option or after you've
placed five diggers.  Now, press the S button to set off an
explosion.  You'll hear a music cue, and the diggers will turn in
different directions.

- Stand where you want one of the diggers to search through the
night and press S again after clearing the dialogue box.  You'll
find yourself back at the bottom of the screen the next morning.
The treasure chest nearby will be closed, and it may or may not
hold an item, depending on where you chose to dig.

- The key to getting the right item is to watch the diggers after
the explosion occurs.  They'll all look toward the location of the
item you need, so try placing them in compass-point style layout
so that you can follow their vision to the place where the item
lies.  If you're really stuck, the Runahaapo lies just a little
ways to the west and ever so slightly south of the tent on the
upper ledge.

* Normally, the first option is used to dig for the Harp (all the
diggers will look in the direction of the harp).  The other two
options are used to dig up other items (the diggers will look in
the direction of the closest item/next item to be found).  But not
only do you not have to place diggers in order to find an item,
but you can use any of the three choice to dig up the Runahaapu or
any other item--it's just that the diggers won't look in the
correct direction if you don't use the first option, and you can't
use the first option after obtaining the Lunar Harp

How do you know if you got the right item?  Well, it will show up
on the Key Item menu (where the important stuff like the PHS is
kept).  Also, if you talk to the digger sitting by the room, and
choose the first option twice, he won't let you select and place
diggers.  Finally, try going into the forest.  If the screen turns
green, then you've got the right item.

When you've got Lunar Harp, go into the forest.  When you reach
the second area, the screen changes to a green color, and the
forest will no longer repeat.  Beyond the forest is a rocky area.
First, go under the tree trunk to reach the treasure chest with a
Water Ring inside.  Climb up the rocks near the pink mass of
coral, then go through the fallen trunk and head north to reach
the next area (you can't climb up the vine in the first area, so
ignore it).  Walk along the curving path and you'll find yourself
back in the World Map, in the canyon near the forest.  Head
straight forward to the top-like object to continue your quest.

22. Ancient City
----------------

This area looks a lot like the floor of the sea; there's shells
and coral everywhere.  At the crossroads, take the left path.  It
leads to a stone building -- inside of the building is a Save
Point, and there's a chest on the upper ledge with a Magic Up
inside it.  Leave the building and continue past it, following the
path east into the rock face.  Inside, go down the stairs and head
all the way right to find a chest with an Aurora Bracelet in it.
You can check out the blue crystal if you want, but there's
nothing you can do with it at this point in the game.  Return to
the crossroads and take the middle path.  Enter the shell building
and climb the spiralling walkway to the very top to find a green
materia lying on the ground (Meteorite).  Go back to the
crossroads yet again and take the right road.  It leads to an area
with several shell buildings.  Go all the way to the right, then
go north to enter the building before you.  Climb all the way to
the top level.  There's a chest here containing a Guard Up.

There's nothing else to do in this area but enter the last shell
house; your friends won't let you take the path leading out of the
city, and the main path leads to another part of the chamber with
the blue crystal, but there's nothing you can do there.  So, if
you're ready to proceed, enter the shell house to the right of the
main path.  On the ground floor is a chest holding an Elixir.
Take it and climb up the ladder.  When you approach the beds,
you'll be given an option.  You can choose the bottom option, grab
the yellow materia behind the headboard of the third bed
(Techniques of the Enemy), exit the house, then enter it again,
approach the beds, and choose the top option to go to sleep.  Or,
you can just pick the top option the first time around, go to
sleep, and when you wake up in the night, grab the materia (it's
easier to see at night, too).  Originally, I though this was a
'bug' materia (don't I feel silly now), but it's not.

No matter what you decide to do, go to sleep when you're ready to.
You'll wake up in the middle of the night.  After Cloud's
companions join him, return to the crossroads a final time and
take the middle path again.  When you enter the shell building,
the fish floating in the middle of the spiralling passageway will
have disappeared; there are blue steps in it's place.  Go down
them and you'll find yourself in an underwater palace.  At the
bottom of the stairs, leave the building and take note of the Save
Point before going down both sets of stairs below.

Aeris's here, and you have to get to her by jumping across several
pillars.  Press in the direction of the next pillar to get
proceed, but you'll have to use just Cloud; your allies will wait
for you back on the ground.  Once you get close to Aeris, Cloud
has another spastic fit and will draw his sword.  You can press
the controller and the buttons to make Cloud do different things,
but pressing O three times will make him try to strike Aeris.
Luckily, he'll come to his senses beforehand with some help from
his friends, but Sephiroth makes an appearance and attacks Aeris.
After her death, Sephiroth escapes, leaving behind another monster
in his wake.

------------------------------------------------------------------
Jenova*Life          LV: 50  HP: 10000  MP: 300

This boss is weak against earth attacks, so use Earth and Titan.
Also, Meteorite, Bahamut, and Kujata all work very well.  Physical
attacks do a surprising amount of damage.  The boss will cast
Reflect on itself the first time you cast a spell on it, so be
wary about using spells too often.  Jenova*Life's attacks are not
that strong (about 400-700 points), but it has an ultra-deadly
blue bubble attack (Aqua Breath) that inflicts +1500 damage to
each character.  Be sure to have some Recovery Materia handy.
Considering it's the last boss on this disc, this is not a very
hard battle.  You'll get a Wizard Brace when you win the battle.
------------------------------------------------------------------

After beating the boss, there's another FMV sequence, then you're
given the option to save your game.  Guess what?  You just
finished Disc One!

@~We'll go on to Disk Two next issue







                              - o  -
