                   Icewind Dale - part 2

              Solution by Donny "Gamera" Chan

@~Concluded from Issue 71

6.6 DRAGON'S EYE

The disease that a Wraith Spider's attacks cause is temporary.

Against the Lizard King & Co, my tactic is: Stop the party south
of the steps. Cast a Web on the steps and another Web north of the
steps. Send one character to talk with the Lizard King, then
retreat that character down the steps. When the Lizard King's on
the steps, the warriors engage it. The Mages and snipers
concentrate on the Lizardman Shamans, which probably have time to
cast Strength of One. Unlike the Stinking Clouds that I previously
used against the Acolytes and Verbeegs, the Webs don't bother my
warriors who wear Rings of Free Action borrowed in Kuldahar.

Besides Stinking Clouds and Webs, other players may also use
Invisible chara.

In Level 2, beyond the Lizardman Shamans, when my party fight the
Wraith Spiders, the message window says a Captive Villager attacks
a character or a Wraith Spider. (Bug?)

In Level 2, when a female character talks with the captive
villager Sheemish, she'll point out she's definitely not
Sheemish's Papa, because she's a woman.

Against the Trolls and Wraith Spiders (I wonder why they don't eat
each other), my tactic is: Attract one of them far away from its
position and clear them one at a time. The party can sometimes
kill a Troll (1,400 XP) by keep hitting a knocked- down Troll, but
against an especially stubborn Troll that rebounds for 3+ times,
and to save real time, my Mages sometimes Scorcher it. Also, seems
the 1 point damage per round that a Diseased Halberd causes can
kill a Troll.

Against the Talonite Priests and Trolls, my tactic (inspired by
the USMC Force Recon (special ops capable)) is: Stop the party at
the rubble north of the entrance of the cave. Choose a scout
sniper. (In my party, she's an Elf Fighter/Mage who specialises in
bows and has an Huge Long Bow.) While the balance of the party
switch to melee weapons and wait at the rubble, the scout sniper
enters the cave, two to three steps at a time. When she spots a
Troll, she leads it back to the party.  Together, they clear the
Troll, and the scout sniper re-enters the cave. Or, when she spots
a Priest, she stops and clears that Priest. Each Priest can endure
three to four shots, but when the scout sniper misses a shot, the
Priest possibly has time to hit her with a spell. (I don't trust
the USMC's "One shot, one kill" jingo, but I trust the USAF's
"First look, first shot, first kill" jingo.) This tactic
fortunately works because, unlike the Lizard King & Co, the
Priests and most of the Trolls stand far apart. To decrease
surprise, other players may send in an Invisible character to
preview what monsters are where in the cave.


In Level 2, in the right (east) half, I'm trying another tactic,
because I forgot snipers work in pairs - one as a spotter and the
other as a shooter. That is, while I stop the party somewhere
safe, I send ahead two snipers. When the snipers spot something
suspicious (bridge, cave opening, steps, &c), one sniper stops and
the other continues ahead. If they spot a monster that they can
clear, they clear it. If they spot one or more monsters that they
can't clear, both lead it/them back to the party. Or, when the
leading sniper's far enough from the stopped sniper, the party
move to the stopped sniper's position. This tactic needs some
patience, but IMO pausing/unpausing the game is more convenient
than saving/loading the game. My party return to Kuldahar when the
snipers have depleted their arrows and bolts. (Yes, of course I've
read the legendary USMC scout sniper Carlos Hathcock's biography.)

The Shield Ring is useable by a Cleric/Mage, Mage, or Mage/Thief,
but NOT useable by a Specialist Mage! (Bug?  Quirk?)

When the party talk with them, the Captive Villagers share a
common pool of answers.

The party can murder the Captive Villager adults and find nothing
on the bodies. OTOH, the party can't murder the Captive Villager
children. Even when Mages Scorcher them, the children's worst
status is Badly Wounded. After Sheemish returns to Kuldahar, he's
equally immortal. (If the party attack Sheemish, and when they
return to Kuldahar, I don't know if he and his relative will thank
the party?)

Capitalism in action: After the party save Egenia's life, she
still charges them hundreds of GP for her curing and healing.
Also, when the party returns to Kuldahar now, they don't tell the
Priests that the party searched and rescued Egenia.

If the party murder Egenia, the nearby Captive Villagers don't
become hostile.

At Level 3, the party must immediately clear a Blast
Skeleton/Undead Lieutenant and its squad of Cold Wights.  Retreat
the party towards the entrance, because when they move between the
snake statues, they may attract more Cold Wights. When they
destroy a Blast Skeleton, it explodes like a certain race of
Draconians. Against the Cold Wights, I recommend Entangle,
Fireball, and Web. Animate Dead and Monster Summoning I are
useless, because the summoned monsters aren't durable.

Level 3 has more such squads of Undead. Move slowly to spot and
clear two to three Cold Wights at a time, instead of an entire
squad.

Against Presio & Co, I stop the party on the bridge, Animate Dead
to summon some Skeletons as decoys/drones, stop the Skeletons a
few steps west of the entrance of Presio's room, and send a sniper
(after clearing the east half of Level 2 and the west half of
Level 3, when my party reached Presio's room, the only sniper who
had ammo was the Druid/Fighter with a sling +1...) to bait the
Undead. If the sniper attracts a Wight, the sniper and the
Skeletons retreat to the party. If the sniper attracts two to
three Poison Zombies, the Skeletons delay them while the sniper
stops a few steps behind the Skeletons and help clear the Poison
Zombies. During this process, Presio's spells might hit the
sniper, who returns to the party for healing. (Presio doesn't cast
Stinking Clouds. She casts Cloukills!) After the party clear most
of Presio's roommates, I send two Cleric, Druid, or Mage to the
entrance and cluster- bomb the area just before where Presio's
standing with the dumb area-effect spells Entangle, Fireball, and
Web. These spells are "dumb" because they don't aim at specific
targets, unlike "smart" spells such as Hold Person and Scorcher.
If Presio's Magic Missiles hit one of the chara, she can't
interrupt the other chara's spell. Then, my Mages cast some more
dumb offensive spells, like Burning Hands and Colour Spray, at
Presio's position. Even when Presio's Mirror Imaged, she can't
move. Then, if Presio and any of her roommates are still
functional, the party roll in and clear them. BTW, her treasure
chests are very trapped. (I don't remember which character are
responsible for Mytos and Therik in the Vale of Shadows, but my
Human dual-class Fighter/Conjurer's Record screen says he's
responsible for Presio. Mark 1 Mod 4 party in 1st Play, on Friday,
18 August 2000.)

When the party rest outside Presio's room, I wonder if Presio also
re-memorises her spells?

Now that Marcus mentioned it... In the dungeons, I guess some
especially compassionate players, who are in a hurry, can ignore
some Chaotic or Evil NPCs who aren't directly in the party's way
and don't give the party an extra XP award when cleared. Eg, some
players can live and let live Presio, who doesn't exit her room
unless disturbed and doesn't continually harass the party with
Lizardmen and Trolls like the High Summoner. Her magic dagger is
an useful weapon though.

Between Presio's room and the northeast corner of Level 3, use a
Thief to detect and disarm the many traps on the floor. (I miss
the bad old "10 feet deep pit" trap.)

In Level 4, use a non-Paladin to talk with Albion. (My party
intentionally and politely didn't ask him about the Heartstone Gem
and Kuldahar villagers.) Find Geelo the Librarian, talk with him
about books and magic texts, and buy all his spells.  Find Sharra
the Healer for healing (if necessary), or at least know her
location. Yomp all over the level to admire their banners,
carpets, and indoor swimming pools.

If a Paladin scans (Detect Evil) Albion, Geelo, et al, they squawk
Evil.

The Eldathyns ("Love and peace" Hippies, IMO), their guests, and
the more guests they summon won't harass the party when a
non-Paladin talks with Albion and not belittle their banners and
carpets, or a Mage casts Web on an Eldathyn, or a Paladin talks
with Geelo and Sharra, or a Priest casts Animate Dead.

The Eldathyns, their Yuan Ti guests, and the Lizard Men and Trolls
they summon will harass the party when a Paladin talks with Albion
about their masquerade, or a Mage casts Monster Summoning, or a
Thief unlocks a locked door, or the party talks with Albion about
their banners and carpets. As soon as the natives are restless,
all locked doors automatically open.

If a Mage casts Monster Summoning II and gets Lizard Men, these
Lizard Men remain friendly to the party.

As Dan's FAQ suggests, I eventually station my party in Geelo's
library. The Mage casts Web in the area outside the doorway, and
casts Monster Summoning II. Albion and Geelo immediately declare
war on the summoned monsters, and the party legally defend the
summoned monsters. (My Half-Elf Druid/Fighter's Record screen says
she's responsible for Albion. Mark 1 Mod 4 party in 1st Play, on
Saturday, 19 August 2000.)

After the party clear the Eldathyns and monsters that line up
outside the library to borrow Geelo's new shipment of Harry
Potter, I send a sniper to clear Sharra. (I chose the chap with
the M-60 GPMG, ie, the heavy crossbow-specialised Human dual-class
Fighter/Conjurer, because Sharra heals herself.) Then, the party
clear the Diners Club in the room north of Sharra's.

If the party clear the High Summoner, then liberate Cristiana,
Iholikan, Marchon, and Reise from the room northwest of Sharra's,
these four MIAs don't become homicidal and exit their room. The
party may murder them, with no apparent damage to the party's
Reputation, and get their Arrows +2, Arrows of Fire, Chain-Mail
Armour +1, Flaming Long Sword +2, Long Sword +1, Mage Dagger +2
(memorise one extra Level 1 and one extra Level 2 spells), Morning
Star +1, and Potion of Extra Healing. (Only the Arrows of Fire,
Flaming Long Sword, and Mage Dagger look interesting, IMO.)

Or, I guess the party may liberate them before the party clear the
High Summoner, Entangle or Web them, let the High Summoner's
Lizard Men and Trolls change the four MIAs into four KIAs, and get
their magic items. (Can't blame them for losing their heads after
they are locked for weeks in a room full of corpses, and waiting
to be Human sashimi.)

After Presio and during the Eldathyns, because of the traps, I
changed tactics. The party have two character primarily tasked
with melee weapons, and four character primarily tasked with
missile weapons. (Fighter/Mage and Illusionist/Thief with bows,
Fighter/Conjurer with heavy crossbow, and Fighter/Druid with
sling.) The Thief moves ahead and alone to detect and disarm
traps. When the Thief sees a monster, she and the other three
snipers target the monster. (The other three snipers probably move
ahead to a position between the Thief and the two character with
melee weapons.) When the monster moves into the Thief's melee
range, the Thief moves back to behind the other snipers. If the
monster moves into the snipers' melee range, everyone target the
monster. Or, when the Thief sees multiple monsters, the Thief
attracts them and moves back to behind the other snipers, while
the other snipers target the monsters. If the monsters move into
the snipers' melee range, everyone target the monsters.
Optionally, like when the party have expended their healing
spells, the Mages Fireball or Web the incoming monsters.

In Level 5, the corridors have traps on the floor, even corridors
where some Yuan Ti are waiting, but the Yuan Ti don't activate the
traps when they move through them. Thus, if the party boldly
charge towards some Yuan Ti, one or more character might activate
a trap and get poisoned.

Yxunomei the Proprietress is reasonably tough and has a bit of fan
service. According to Ken's HP, she's vulnerable to Arrows +2,
Conlan's Hammer, +3 or better weapons, and fire-based weapons
(Arrows of Fire, Flaming Oils, Oils of Fiery Burning, &c). She has
Magic Resistance 70%, but fire-based spells can penetrate her MR.
Before the party engage her, and (to quote an ancient Canadian
proverb) "the bird dropping hits the propeller," they should
appropriately configure their memorised spells and weapons.
(Sounds like a Pyromaniacs Anonymous meeting.)

Against the Proprietress, each character in my party has some
Flaming Oils or Oils of Fiery Burning as her Quick Items, and
Antidotes in her backpack. The Mages memorise mostly fire- based
spells, such as Burning Hands, Fireball, Flame Arrow, and
Scorcher. The bowyers have Arrows +2 or Arrows of Fire, the
crossbowyer has Bolts +2, and the slinger has Bullets +2.  The
Cleric/Ranger has Conlan's Hammer as one of her two weapons. The
party cast Animate Dead and Monster Summoning to create some
drones just before the door of her room. Then, the party wait in
the doorway west of her room.

The Fighter/Mage, with some Oils, a magic bow, and Arrows +2,
opens the door of her room and moves into the room far and
straight enough to see the Odd Little Girl (aka Child Yxunomei)
and a Yuan Ti near her. The F/M bluntly tells the Odd Little Girl
that the party have come to rip off the Heartstone Gem. (The first
time my party attempted to clear her, the herald talked with her
and learnt her ambitions.) Even as the Odd Little Girl's
transforming (but not into Sailormoon), the F/M throws Oils at
her. When the Proprietress is immobile and casting Animate Dead,
Cloukill, or Dispel Magic, the F/M still throws Oils at her. The
F/M riskily ignores the Yuan Ti and low-level Undead because the
priority is to soften the Proprietress. When the Proprietress is
mobile and chases the F/M, the F/M retreats into the corridor, to
a position behind the friendly drones (who can delay the
Proprietress because she doesn't Dimension Door or fly), and
shoots at the Proprietress.  Even as the Proprietress is exiting
her room and engaging the drones (who are unfortunately
expendable), I pause the game, order the Mages to Fireball, Flame
Arrow, or Scorcher her, and order the other character to throw
Oils at her. Fire-based missiles and spells that hit the
Proprietress can momentarily stagger her. Each time a character
finishes casting a spell or throwing an Oil, I pause the game and
order them to cast another fire-based spell or throw another Oil,
so their Scripts don't order them to cast Burning Hands or
Chromatic Orb (which can hurt the other character or is
ineffective) or to attack with melee weapons. When she clears the
drones and moves towards the Mages (by now, she was Hurt to Badly
Wounded), the Cleric/Ranger and Paladin engage her, supported by
the Mage's spells, the snipers' magic bullets and arrows, and the
regular healing spells.

After she buys the farm, save game and carefully clear the
Proprietress's room. Finally, the party find about 2,000 GP in
cash in one of her chests. On second thought, I could've Hasted
the party when the Odd Little Girl's transforming. I tried sending
two Mages to talk with her and Scorcher her, but they didn't have
enough AC and HP to survive the first few rounds.  (My Human
dual-class Fighter/Conjurer's Record screen says he's responsible

for Yxunomei. Probably with a Flame Arrow.  Mark 1 Mod 4 party in
1st Play, on Friday, 25 August 2000.)

When the party return to the Eldathyns' store room, Marchon & Co
are still there.

Then, when the party return to the Talonite Priests' cave, Egenia
and the captive villagers aren't there.

6.7 THE SEVERED HAND

In Levels 1 to 3, groups of Goblins (including archers), Orcs
(including shamans), and Skeletons (including Bladed
(Guyver-like), Burning, and Serrated ones) will suddenly
materialise around a character and attack.

I forgot to check if a Druid or Ranger can Charm the Shadowed
Wargs?

A Burning Skeleton's first attack is a Fireball. Gnarly.

Though the floor looks uniform, a lot of traps are on the floor.

In Level 4, Lethias's level, the party can go:

- Northeast to Valestis's Arboretum.

- East to Kaylessa's tower, with a bridge to Custhantos's library
and tower.

- South to Denaini's tower.

- West to Larrel's Sending.

The nameless Shadowed Elves in the cafeteria disappear after the
party see them.

After the party liberate the Shadowed Ogres and Shadowed Orcs from
the cell behind Kaylessa, Kaylessa doesn't attack them. I thought
Kaylessa's duty is to protect Severed Hand from Goblinoids?  My
party eventually hit Kaylessa with multiple Chromatic Orbs to
immobilise her, then realise her wish.

On the bridge between Kaylessa and Custhantos's towers, slowly
move west to separately see and engage each row of Shadowed Elves.

Custhantos's library isn't your neighbourhood Barnes and Noble /
Chapters / Coles World's Biggest Bookstore / Yurindo.  The party
can't get his books from the shelves. They must talk with him to
get his books.  Raise Dead has no apparent effect on a Shadowed
Elf.

With this and that named NPCs in Kuldahar and Severed Hand wanting
the party to find and bring them this and that items, IMO the
party are more like couriers than adventurers.

6.8 DORN'S DEEP (UPPER DORN'S DEEP)

Any relation to the actor Michael Dorn, who plays the Klingon Worf
in ST:TNG?

In the Round Table Room, remember the runes on the round table.

Through the secret door, in the room with the three rings of
runes, send one character to move around the room. The character
can step on the outer ring of red and white triangles, but if she
steps on any incorrect rune, a lightning bolt hits her.

Without stepping on any rune, go to the northeast and step on the
"hammer and anvil" rune in the outer ring. Now, the character can
step on the other runes in the outer ring.

Next, without stepping on any rune in the middle ring, go to the
south-southwest and step on the "crossed axes" (or "crossed hockey
sticks") rune in the middle ring. Now, the character can step on
the other runes in the middle ring, and on the inner ring of red
and white triangles.

Next, without stepping on any rune in the inner ring, go to the
northwest and step on the "overlapped circles" rune in the inner
ring.  Next, re-enter the Round Table Room, and activate the
hammer of the statue beside the secret door.

Next, re-enter the room with the three rings of runes, and now it
has a stairwell.

The six badges that Saablic Tan mentions are:

- Krilag's Badge, in Dorn's Deep, from the Neo Orog Chieftain
southeast of Saablic Tan.

- Joril's Badge, in Wyrm's Tooth, from the Frost Giant leader in
the cave southwest of the aquarium building.

- Plus four more badges from four NPCs in Lower Dorn's Deep (see
below).

Behind Norlinor the Ghost, the three doorways lead to the same
area map. In that area, waiting above the stairs are a Lich and
some Undead. Like a Troll, the Lich is vulnerable to magic
weapons, can be stunned by magic weapons that stun, and re-appears
with 100% HP a few seconds after the party "kill" it. Unlike a
Troll, the Lich casts spells. Behind the Lich is a locked door.
The key is in a coffin northwest of the Lich. So, while the party
engage the Lich with melee weapons to hinder its spells, send a
Thief, preferably wearing Boots of Speed, to find/remove traps,
open the coffin, get the key, unlock the door, and let the party
enter the doorway.

The doorway leads to a corridor with crypts (rooms) on both sides.
In this area, waiting in the corridor are a Lich and some Undead.
The statues before the crypts probably identify which crypt is
whose. Waiting in some crypts are more Undead.

In the fourth crypt on the left is Terikan's Phylactery. The
second crypt on the right is Jamoth's. So, while the party engage
the Lich with melee weapons to hinder its spells, send a Thief,
preferably wearing Boots of Speed, to find/remove traps, get
Terikan's Phylactery, and take it into Jamoth's crypt.

After the party clear all of Upper Dorn's Deep, they can return to
Bandoth and brag.

My Half-Elf Cleric/Ranger's Record screen says she's responsible
for the Lich. Mark 1 Mod 4 party in 1st Play, in September 2000.

6.9 WYRM'S TOOTH

Outside the aquarium building, southwest of the building is a
broken Yokohama Bay Bridge. To repair it, the party should go to
the lower floor of the aquarium, go to the west end of that floor,
and talk with Soth to get a book about Dwarven civil/mechanical
engineering (ERTW). Then, when the party re- examine the bridge,
they will automatically repair it. The bridge leads to a caveful
of Frost Giants (see below).

In the aquarium building, the monsters don't attack the party
when: a Druid or Ranger tries to Charm a Winter Wolf and fails or
succeeds; or a Mage casts Web on the monsters; or a Mage or Priest

casts Summoning spells; or a Priest casts Entangle on the
monsters.

After a Druid or Ranger successfully Charms a Winter Wolf, if the
party exit and re-enter the aquarium, that Winter Wolf disappears.
IMO the party don't need to remove the Winter Wolves by this
trick, unless the player's a (Communist) Gre_npe_ce supporter,
because when a Winter Wolf buys the farm, the party get a Winter
Wolf pelt.

After my party get Dugmaren's Key from Kerish, and before they
liberate the slaves, I decided to execute a pre-emptive strike
against the monsters in the aquarium. (To quote an ancient
Canadian proverb, "Do unto them before they do unto you.") I
thought of stationing the party in the boiler room northeast of
Vera, and attracting the monsters to them, as in previous
dungeons, but this doesn't work because the monsters are waiting
all over the aquarium. So, the party go to the lower floor, and
the Mages memorise acid- and fire-based spells and rest. Then,
beginning from the boiler room, after the Druid and Mage summon
some bears and a Fire Elemental, the Thief (who uses a bow) leads
the bears and Fire Elemental out of the boiler room. The Thief
needs to lead the bears and Fire Elemental because they can engage
only monsters that the Thief can see. When the Thief sees a
monster or two, the bears and Fire Elemental engage it/them, and
the Thief moves back to behind the bears and Fire Elemental. When
the bears and Fire Elemental are engaging the monster(s), I
designate the monster(s) as the Thief and the other snipers'
target(s).  That is, the other snipers also move out of the boiler
room to provide fire support, while the bears and Fire Elemental's
large size probably prevents the monster(s) from engaging the
snipers. OTOH, when the Thief sees three or more monsters, the
Thief moves back to behind the bears and Fire Elemental, and the
entire party, including the Thief and the grunts who don't use
missile weapons, engage the monsters. With a Fire Elemental as a
Big Brother, the Trolls don't pop up again because the Fire
Elemental's punches are fire-based.

In the Frost Giants' cave, except the Winter Wolves near the
entrance and the monsters in the enclosed sub-cave, the monsters
don't attack the party when: the party clear the Black Ice Knights
(no relation to the beer), Kontik, and monsters in the enclosed
sub-cave; the party get magic items from the monsters' bags and
shrines; or the party murder the slaves.  (Feels like the
neighbourhood Toys R Us or Wal-Mart, except the murder part.)

The party don't need to fight the Frost Giants and White Wyrms.
When the party talk with Jarl Joril Frostbeard, even when the
party leader is a Paladin, they can do a Captain Kirk and convince
Joril that they work for The Master (no relation to Dr Who), that
he lend them his Joril's Badge, and that he explain how he
conspired to murder his father.

(Clearing the Frost Giants and White Wyrms a few at a time is
painful and slow. IMO, they are strong (damage), but not very
tough (HP). Also, they seem immune to Entangle and Web. I plan to
return and clear them later, when the Mages and Priests have more
top level spells. My reluctance to murder named NPCs in CRPGs
mostly applies to human-size named NPCs.)

The Frost Giant Guard northeast of the slaves is named Gorg.  He
doesn't flamebait the party like the other Frost Giant Guards, and
the party can constructively talk with him.

(My party eventually cleared all the monsters in Joril's caves
before they talked with Davin, so the party's Journal said the
party already done this and already done that.)

Outside the aquarium building, northeast of the building is a
cave. That cave leads to a small area. In that area, the centre
passage (northeast) leads to the world map. The right (east) cave
leads to Lower Dorn's Deep (see below). Before the party enter
Lower Dorn's Deep, re-configure the Mages and Priests with cold-
and ice-based spells.

Vera evidently isn't as good a Thief as she thinks. My Gnome
Illusionist/Thief borrowed her Amulet.

A deceased Salamander's energy field doesn't damage a chara.

Seems a Thief can't pick a Frost Giant's pockets. My Gnome
Illusionist/Thief couldn't anyway.

My Elf Fighter/Mage's Record screen says she's responsible for
Kontik. Mark 1 Mod 4 party in 1st Play, in September 2000.

6.10 LOWER DORN'S DEEP

Northeast of the entrance are some bridges, guarded by Salamanders
and Tarnished Sentries. IMO, from the entrance, it's advantageous
for the party to move south, then east, then approach the bridges
from the southeast.

North of the entrance is an elevator to Tarnelm's Oubliette.

Northeast of the elevator is an entrance to the Artisan's
District, with boarded up houses and eye-like graffiti on the
ground.


In the southeast corner is a cave that leads to Guello and
Shikata's mine.

In the east half, don't approach the watchtower from its
southwest, though its door is on its southeast side. The party
should cross the bridge west of it, move northeast, get Fengla's
Watchtower Key, and approach it from its north/southeast.

Unnamed Svirfneblins wear brown. Named Svirfneblins, who will talk
with the party, wear grey.

My party ignored Seth and didn't see or talk with him. After the
party cleared other Lower Dorn's Deep areas, exit Fengla's
doorway, and talk with Fengla, Seth seems to have disappeared?

Norl and Tarnelm attack with axes. IMO, hammers and picks are more
appropriate to miners like them.

One of the Tower Archers is named Kelly. (Grr. Was forced to cast
Raise Dead on my Illusionist/Thief after the battle in the tower,
even though my Druid and Priest successfully summoned some animals
to distract some Tower Archers. I thought Raise Dead decreases the
unfortunate chara's CON by one, but it evidently doesn't.)

While fighting the Salamanders and Tarnished Sentries, if the
party's area-effect offensive spells fatally collateral damage a
nearby Svirfneblin, other Svirfneblins don't attack the party.

A deceased Salamander's energy field doesn't damage a chara.

Boneguard Skeletons and Elementals can be stunned.

When the party try to rest and Umber Hulks awaken the party, these
Umber Hulks don't give Umber Hulk hides.

In the Oubliette, casting a Cure Wounds spell on an Unconscious
Deep Gnome doesn't awaken him.

The magic sword Pale Justice is exactly at Area AR8009, X 852, Y
1488.

Rhino Beetle shell and Umber Hulk hide are heavy.  Fortunately, a
character with STR 18/XX and a Ring of Dwarven Bone (+1 STR) for
STR 19 can carry 500 lb.

In the Artisan's District, some boarded up houses contain monsters
that come out and attack the party when a character walks near
those houses.

The Graffiti are traps and aren't Sentimental. If a character
moves into the circle around an eye, the trap petrifies and kills
the chara. But animals summoned by Druid or Priest seem immune to
the graffiti?

(No, I don't play Sentimental Graffiti 2 for Dreamcast because I
don't have a Dreamcast.)

In the Artisan's District, the southern exit leads to Callard's
garden.

In the Artisan's District, in the green Malavon's Dome, in a room
northeast of the entrance are Malavon, Iron Golems, and Umber
Hulks. Whether a character sees an Iron Golem and provoke it
without seeing and talking with Malavon, or a character talks with
Malavon, the Iron Golems and Umber Hulks exit the room and attack
the party.

A Stealthed Thief can move into Malavon's rooms and the monsters
don't see and attack her. But when the Thief tries to get items
from the containers in Malavon's rooms, the monsters see and
attack her.

The Malavon whom the party first see is actually his clone.
Against Malavon's clone and his monsters, my party wait in a room
west of Malavon's clone's room, and switch to melee weapons. Then,
one of my character moves step by step towards Malavon's clone's
room until she sees one immobile Iron Golem. Then, that character
retreats, and the Mages and Priests summon some Elementals and
monsters and let the monsters wait outside the doorway of
Malavon's clone's room.  Then, my three Mages simultaneously cast
area-effect spells, such as Fireball, Ice Storm, and Skull Trap,
into the room to provoke the Iron Golem. (These spells
unfortunately collateral damage the Svirfneblins, which causes the
party to consider the other Svirfneblins in Malavon's Dome as
enemies @ 420 XP.) When the Iron Golems and Umber Hulks exit their
room, the party and summoned monsters target the Umber Hulks,
because the Umber Hulks can Confuse the party and summoned
monsters. Then, they target the Iron Golems.  Then, the party and
summoned monsters wait in the circular room outside Malavon's
clone's room, beyond Malavon's clone's visual range. Then, the
summoned monsters enter as far as possible into Malavon's clone's
room. One or more character switch to missile weapons and move
into Malavon's clone's room until they see him. Then, the summoned
monsters and snipers target Malavon's clone. After they clear
Malavon's clone and Malavon appears, everyone targets Malavon.

Malavon casts Dimension Door to teleport from one spot to another,
and casts Cloudkills and Webs at the party. But the party's AI are
smart enough to chase Malavon from spot to spot.

After the party clear Malavon, they find many potions and scrolls
in the containers in Malavon's rooms. DO NOT use the Oil of Null
Effect! Reserve it for Malavon's sister, Ginafae.

If the Mages in the party can't cast more than one Level 7 or
above spell, I recommend the Mages don't copy Malavon's scrolls
into their spell books. Use those scrolls in the final battle in
the Cryshal Tirith, in Destroyed Easthaven.

My Gnome Illusionist/Thief and Half-Elf Druid/Fighter's Record
screens say they are responsible for Malavon. Mark 1 Mod 4 party
in 1st Play, on Sunday, 24 September 2000.

In Callard's garden, the exits are:

- North to Marketh's Palace.

- Northeast to Brother Perdiem's Temple.

- Southeast to Guello and Shikata's mine.

- Southwest to Fengla's doorway and the main entrance of Lower
Dorn's Deep.

- Northwest to the Artisan's District and Malavon's Dome.

To stop the endless monsters, destroy the circle of Shriekers
around the statue. Unless the party destroy all Shriekers,
monsters from areas that the party has cleared still appear. Eg,
Salamanders still appear even after the party has cleared Maiden
Ilmadia and Shikata's areas.

In Guello and Shikata's mine, the two entrances at and near the
southeast corner lead to Maiden Ilmadia's Great Forge.

The entrance in the northwest, between two statues, leads to
Callard's garden.

In the Great Forge, the party can honourably talk with Maiden
Ilmadia to learn her mission objectives before she attacks them.

Against Maiden Ilmadia the Elf "Woman", my party and some summoned
monsters wait at the rightmost bridge between the four vats of
pure water. My Illusionist/Thief, wearing Boots of Speed, moves
towards her house. Just before the I/T sees her and she talks with
the I/T, the I/T casts Web between her and the Fire Giant
southeast of her. Then, the I/T casts Improved Invisibility on
herself (I/T) and talks with Maiden Ilmadia. Even as Maiden
Ilmadia uses an Oil of Speed on herself, the I/T dodges the Fire
Giants and moves back to the party. As the Fire Giants need to
cross the bridges to attack the party, the party clear the Fire
Giants one at a time. But when Maiden Ilmadia is in visual range,
the party concentrate on her.

Warning! The Fire Giant bodies may prevent some characters from
crossing the bridges, even after the party rest and the bodies
have disappeared. Saving and reloading the game may solve this
"undocumented feature".


In the Great Forge, the entrance in the north leads to Brother
Perdiem's Temple.

In Marketh's Palace, in Level 1, Fleezum and Ginafae aren't Evil.
Cook and Flozem are Evil, but they don't automatically attack the
party. Fleezum and Flozem are brothers, and are mercenaries
employed by Marketh.

(Though Dark Elf is one of my favourite AD&D PC races, I initially
dislike helping Ginafae. After my Paladin scans her and confirms
she isn't Evil, my party might help her after all.)

Cook's room has a Sack of Potatoes.

Before the party talk with Marketh, if the party talk with
Fleezum, he attacks the party. Then, if Flozem sees the party, he
also attacks the party.

In Level 2, Darth Marketh is in the northwestern room. If a non-
Thief talks with him, he surrenders only his badge. If a Thief
talks with him, he surrenders his magic armour, badge, magic ring
(don't bother), and magic sword, but the party lose 500 GP (?).
OTOH, if the party threaten to murder him, he attacks the party,
and Fleezum, Flozem, and Seth come and attack the party.

After the party talk with and don't threaten to murder Marketh, if
the party talk with Fleezum, he attacks the party. Then, Flozem
also attacks the party.

The party should go to the Oubliette and give the Sack of Potatoes
to Tarnelm. Then, when the party are ready for a battle with a
crowd of Umber Hulks (full HP, memorised spells, summoned some
monsters, &c), move to the northeast corner of the Oubliette.
Then, after some Umber Hulks pop out, the party may move to
somewhere between Ternelm and the Umber Hulks, and clear the Umber
Hulks a few at a time.

(Earlier, anticipating more Umber Hulk hides, my party deposited
some Umber Hulk hides in one of the three containers in Maiden
Ilmadia's house. Then, after they acquired Marketh's Badge, they
deposited more Umber Hulk hides in a container in Marketh's
Palace.)

Even when the party are blocking the doorway of Ginafae's room,
after she gets the Oil of Null Effect, she can still disappear.

In the Svirfneblin hamlet, when the party are carrying some Rhino
Beetle shells and talk with Dirty Llew (sexist), they can pay him
to change a Rhino Beetle shell into a shield. This takes 10 days.
After the party get the shield, put it in a container, and talk
with Dirty Llew again, they can't pay him to change another Rhino
Beetle shell into a shield.

Dirty Llew and Nym are Evil.

In Brother Perdiem's Temple, even when a character stands behind
or beside a Brother or Sister, a Searing Orb flies through the
Brother or Sister to hit the chara. Also, when the player pauses
the game and changes the chara's waypoint to try to dodge a

Searing Orb, it tracks and guides towards the character like a
Romulan plasma torpedo.

Warning! The Idol casts Finger of Death.

Against The Idol, stay beyond its visual range and clear the
Undead around it one to three at a time. After the party clear all
the Undead around The Idol, it's a sitting duck... as long as the
party don't fail their saving throws.

My Gnome Illusionist/Thief's Record screen says she's responsible
for The Idol. Mark 1 Mod 4 party in 1st Play, on Saturday, 23
September 2000.

After the party climb the stairs north of Brother Perdiem, the
party don't immediately talk with or fight Revered Brother
Poqueline on the upper floor. But between this fight and the two
final fights in Destroyed Easthaven, the party can heal and rest,
but they can't resupply. Thus, before they fight Poqueline, they
should return to Kuldahar or wherever, and carry the most
effective and useful magic items the party have gathered, even
magic ammo.

Against Poqueline & Co, my party stop at their initial positions.
The Druid, Mages, and Priest summon some Elementals near the
party. One character moves north and causes Poqueline to talk with
her. After the dialogue ends, as that character moves south, the
Druid, Mages, and Priest simultaneously cast area- effect spells
(Entangle, Fireball, Ice Storm, Silence 15' Raidus, &c) at
Poqueline. The Elementals and character with melee weapons move
north to engage Poqueline and to block the incoming monsters,
while the Mages and Priest continue to consecutively cast
single-target spells (Acid Arrow, Chromatic Orb, Flame Arrow, Ice
Lance, Magic Missile, Magic Stone, &c) at Poqueline.

6.11 DESTROYED EASTHAVEN

Seems the party can't exit the town by the southeast passage.
The party can rest in the cellar of Grisella's pub, near the
northeast corner of town.

The Cryshal Tirith is at the northwest corner of town, beside the
party's initial positions. Move the pointer onto the wall of ice
and the pointer becomes a door icon.

Against Pomab & Co, ignore his Lightning Bolts and Sentries, and
target all of him until he and his Sentries buy the farm, and the
party can climb the ladder. If the party can climb the ladder, and
Pomab and his Sentries are immobile on the floor, but a False
Pomab is still alive and distracting the party, ignore that False
Pomab.

A False Pomab has Magic Resistance and isn't Evil.

Whether or not Poqueline's Searing Orb blinds Everard, Everard
closes the Stargate anyway.

Against Belhifet's Iron Golems, try to cause one or both of them
to follow a chara, so the other character and friendly summoned

monsters can concentrate on Belhifet, while the Iron Golems chase
that chara.

An high-level Chromatic Orb can Hold or Stun Belhifet... if it
penetrates Belhifet's Magic Resistance and saving throw.  While
Belhifet's Held/Stunned, Belhifet obviously can't attack, cast
spells, or teleport. The party can attack and cast enough low- to
medium-level offensive spells (Acid Arrow, Chromatic Orb, Flame
Arrow, Ice Lance, Magic Missile, Magic Stone, &c) to destroy
Belhifet before Belhifet becomes mobile again!

(To quote an ancient Canadian proverb: "It's better to be lucky,
than to be good.)

After the party destroy Belhifet, the game plays another page-
flipping, voiced movie like those between Chapters, then plays the
credits (staff list). It has no Game Over screen that reviews the
chara's final attributes. Disappointing, IMO.

                              - o -
