                 Return to Krondor - Part 1

   The game is a bit more linear than either Betrayal at Krondor
   or Betrayal in Antara.  All instructions as to direction will
   be with reference to the screen unless I give instructions to
   turn right or left at an intersection. The interface jumps
   around a lot and the camera views and character facings may
   vary.  Save your game often. The bookmark key (F5) saves the
   game to the bookmark file and F6 restores the game bookmarked.
   Use this for the fast saves that you do all the time, just in
   case the game crashes. The other save game is in the Krondor
   menu, use this for sequential saves at critical plot points.
   Unless you travel overland, time does not move unless you rest
   or perform alchemy (which uses time for brewing). You will
   not be able to rest or perform alchemy until the third chapter.
   So up until chapter three you will be doing everything at
   night. Note that when you brew you must rest for at least four
   hours to brew.  Read the manual on alchemy.  You are fortunate
   that several shops remain open day and night to sell and buy
   things. Return to these areas as soon as your weight gets
   over 75%. Weight over 75% will impair your performance in
   battle.

   Travel: You can use the map to travel instantly in Krondor, in
   the Evil Temple, and in Haldon Head. Just click on the area of
   the map that glows and you will jump there instantly. Spend
   some time using the mouse and the keyboard to move and
   familiarize yourself with the awkward interface and controls.
   The roving camera views can only be changed in combat and
   sometimes indoors by hitting the right and left bracket keys
   ("[" and "]"). The map views jump uncontrollably from left to
   right and up and down and this may disorient you if you do not
   get to know the streets of Krondor.

   Money: Shops convert your gold into diamonds which are used as
   for large sums of gold as currency in Krondor. The diamonds are
   easier to lug around than gold. Large flawless diamonds are
   worth 1000 gold. Small flawless diamonds are worth 100 gold.
   This conversion by the merchants lightens your character and
   lessens the encumbrance from carrying around the heavier gold.
   Large diamonds weigh one tenth of a pound. Gold coins and small
   flawless diamonds weigh 1/20th of one pound.

   Fighting: Concentrate all firepower on one guy and take him
   down and then move on to the next guy. By killing a potential
   source of damage quickly, you drastically reduce the damage
   that can be done to your characters. The flame bolt spell is
   especially nice in the early parts of the game. In later parts
   of the game use lightning bolt, conjure sky warrior (one
   lightning bolt per turn for duration of battle) or chaos storm
   (chain lightning)

   Character Development: Skill Advancement Points are exchanged
   1:1 in 0-50 points of skill. From 51 to 75 the skill points
   increase the skill at a rate of two advancement points per two
   skill points. At very high levels your skills advance even
   slower. From 76 to 90 the rate is 3 for 1. And from 91 to 100
   it is 4: 1.  Early on put your skills into the 1:1 area and
   start spreading them into any desirable skill for each

   character after that to give maximum effect. Look below to see
   what are the desirable skills.

   James: Put all your points into blade, defence, and initiative
   at first. Later put them into disarm traps and pick locks.
   James will never need any other skills but blade, defence,
   initiative, bow, disarm traps and pick locks.

   Juzhara: Put all your points into 2-Handed weapon, initiative,
   defence, and her four spell areas (fire, mind, change, and
   storms). Assessment is used to evaluate or assess items and you
   will find in the first (chapter 0) two artifacts to
   artificially enhance assessment to 90 points: rings of
   assessment and the dagger of hesperon. The dagger has a value
   of 145 gold so be watchful of this property. Do not use any
   wands as they all will permanently drain some characteristic of
   the wielder.  There are secret scrolls and secret books of
   magery which can be purchased for about 10k for the scroll and
   5k for the books.  Secret books add 20 points to some specific
   mage skill. Books will add 10 points to some specific mage
   skill and scrolls will add 5 points. You should save books and
   scrolls to advance spells in the higher levels, preferably
   above 75 points, since the book advancement is always ten
   points. There appears to be some limit to the number of books
   and scrolls that you can find. You can tell what you have by
   they cost: secret book of the flame (22500), secret book of the
   mind (21500), secret book of storms (24500), secret book of
   change (25000), secret mage book of flames (12500), secret mage
   book of the mind (13500), secret mage book of storms (15000)
   secret mage book of change (17500), book of necromancy (25000),
   secret mage scroll of fire (5000), secret mage scroll or mind
   (8000), secret mage scroll of storms (8000) and secret mage
   scroll of change (10,000).

   William is a straight out fighter who can develop 2-handed,
   defence and initiative. William does not need any other skills.
   Make sure William uses 2-handed weapons like swords.

   Kendaric is a mage and an alchemist. I suggest that you develop
   Kendaric in the same way as Jazhara except instead of
   developing assessment develop alchemy. Technically alchemy as a
   skill need not be developed at all since if you have the
   equipment and use a recipe you can never fail in brewing
   potions. You may want to not give Kendaric any alchemy or
   assessment points, since he joins your group half-way through
   the game.

   Solon is a priest and also a wall. He will be very helpful in
   combat if he just acts as a target for the enemy in his
   enchanted armor that you can get from the prince's storeroom at
   the end of chapter 3. With the right armor Solon is very hard
   to hurt with anything even spells. Solon needs points in blunt,
   2-handed, defence, initiative, and his priestly spells (life
   and diving paths). I used Solon very little for the priestly
   spells, but it could be a very good powerful use of the items.
   You can find the holy battlehammer of Onan-ka that can be used
   once at the beginning of the battle to cast battle hymn before
   each battle.


Chapter Zero: peaceful Krondor, the Capital of Midkemia

You play Squire James at the beginning of this chapter. Your task
is to greet Juzhara, the new court mage, at the north gate and
escort her to the palace gate. Take your time and use it to garner
much needed experience to weather the later chapters.  Time does
not advance in the first three chapters so take your time and get
your characters up some levels. Save often and if you die restore
and try again.  At the start of the chapter go to Ye Bitten Dog
sector and take Allnight Amy on the second floor landing in the
city up on her offer to come up and see her. You will be mugged.
You will awake in a room in the Rainbow Parrot sector. The
whisperer will appear and give you an amulet and a 400/400 level
dagger if you agree to take the amulet to Selestra, his lost love,
up north. Equip the dagger.  Return to Ye Bitten Dog sector and
Amy's pimp who is lurking at the bottom of the stairs up to her
place will attack you as you approach. Dispatch Amy's pimp to get
back all your stuff and the pimp's serviceable but not excellent
armor.

Go to the north gate sector and click on the building to the right
of you (to your left and east of the character) on the screen. You
enter this area facing north.  Bookmark and heal if needed then go
to the left again and two street thugs will accost you. Do not go
directly north and get Juzhara. If you have Juzhara in your party,
you will not be able to do this combat. Always take everything
after a combat, you will need the money.  If you go further down
this street and turn left, you will come to the healing temple. It
is at this temple that a small donation will heal all your wounds.
This is a good area to get initial experience before moving on,
since cheap healing is available close by. You can return here
very easily so remember this if you are hurt and you do not want
to spend the 250 gold on a healing potion.  Once you have Juzhara
in your party do not return to the Palace gate. You can travel to
the gate using your map, but once at the gate area, DO NOT MOVE.
Just click on the door behind the party to access the Palace
Provisions shop there.  Also to leave the area use your map in the
Krondor menu.  For now you want to get both Juzhara and James up a
level or two.

If you walk once you come into the Palace Gate area, an encounter
with a small thief will ensue. You can talk to the guard and you
will find the thief waiting for you just east of the Palace
Provisions shop near the palace wall. The street urchin will tell
you about the sweatshops of the false yellow shield. Yusef is
using children to make things to sell and Yusef is using the false
yellow shield rings to lure the children in. The real yellow
shield are very noble and good people who provide shelter,
clothing, and food to homeless children.  You can find Yusef and
his sweat shop in the poor sector of the city. Upon arriving in
the poor sector you can click on the door to your right as you
arrive or proceed straight down the street and make a right into
the first alley there. Talk to the rather large man and then push
by him. A fight will ensue.  Take his stuff and click on the door
behind where the man was standing. The next battle is with Yusef
and one of his henchmen.  Kill them. Read the papers on Yusef's
desk on the first floor and then open the desk drawer, which is
locked and trapped. See Picking Locks, An Elementary Primer
section below for help in disarming the trap first and then
opening the drawer. Clean out the desk.

Click on the stairs to go upstairs in to where the children are
caged. Kill the two henchmen there and either use Yusef's key from
the desk or Yusef or pick the lock to free the children.  Do not
go back to the palace yet. Stay in the streets and build your
character up a level or two. There will be tough fighting to start
off the day tomorrow.  You cannot rest during this chapter and
must rely on healing and spellcasting potions to restore health
and mana. Kill and loot bad guys found in the streets and behind
doors in the poorer sections of town. Simply open any door you can
and a random encounter may or may not start.  Don't be concerned
if there are not bad guys behind a door, just keep moving
throughout the city kicking down doors and take the encounters as
they come. Sometimes you have to open three doors for a decent
encounter.  Save your game or bookmark it before kicking any
doors. If you die you can reload the fight and start again. Look
for chests and bags of loot even in rooms that are empty.  Collect
all artifacts and take them to the stores that remain open at
night for identification. Keep the good stuff and sell the junk.

Palace Provisions in the north side of the Palace Gate area in the
east of Krondor buys and sells most things except for metal armor.
Lim's Consignment in the Sea Gate Sector in the central west wall
of Krondor right next to the sea gate buys and sells metal armor
and most things except potions.  The Fair Trader in Ye Bitten Dog
sector in the middle of the block on the right hand side before
you get to the Ye Bitten Dog bar. Avoid selling at Ye Bitten Dog
since their prices are lower than the rest of the city, they do
not pay as much for the goods you find.  Before you go to the
palace sell all items that are extra at the stores. I recommend
selling the alchemy apparatus that you have and all that you find
until after Kendaric joins your group. Kendaric has a full set of
alchemy apparatus and pretty good supplies. Kendaric will join
your group after chapter 3. The first time you may brew potions is
within Chapter 3.

Make sure you buy or find some good chain mail armor for William
to wear in chapter 1 and 2. There are two magical chainmail shirts
that you can find somewhere in the city from the random
encounters.  The mail of invulnerability is immune to critical
hits and has special enchantments that turn most weapons. The Voix
chainmail shirt seems to be the better of the two because it gives
+50% to strength and gives the wearer special courage.  Sell the
chainmail leggings of clumsiness and the sleeves of strength, if
you find them. These "cursed" armors each give +25% to strength
and -50% to agility. Enchanted and magical weapons and armor has
the added advantage that it is stronger than regular armor and
weapons and never needs repair.  Save your game to a new slot and
end the chapter by clicking on the gate to the palace.

Chapter One: Bear destroys the peacefulness in Krondor

This chapter starts with a bang of a fight. You will go to the
Rainbow Parrot to find William. When you get there William is in a
fight with an axeman, a swordsman and a bowman. William's
girlfriend is on the floor in front of the fireplace with a
serious wound. William screams for your help and the fight is on.
The axeman can do the most damage so take him out first. Get
Juzhara to incapacitate the archer, but he is really little more
than an annoyance.  Search the bad guys and get their loot after
the death scene with Talia. Note the plot is developing so listen
up for clues. A man named Bear killed Talia. Talia swears
vengeance by Kerhouli, the god of Vengeance.  Click on the door
and the game will take the group, including William who now joins
you for two chapters only, to the street in front of the jail,
where three archers have the city guard captain and his men pinned
down. Two men have fallen to the archers.

Equip William with any special chain mail armor or plate which you
may have found in your travels during the first chapter, Chapter
0.  You have no choice but to rush the archers and storm into the
burning jail. Two swordsmen will appear, one out of the second
door on the right of the alley and the other will come around the
left side of the jail to attack you. Have James and William move
quickly up the alley together and engage the archers and
swordsmen, while Juzhara lays back and pelts them with spells.
Lightning blades should work well.  Lightning blades is cast on
the caster who now holds a ball of lightning which he/she can hurl
at others for several of the ensuing turns.  It lasts
proportionately with the level of the caster.

If you wish you can enter the jail from the back burning corner by
going down the alleyway to the right of the soldiers and
approaching the archers from the rear. You can also enter the jail
through the blazing hole in the back wall and avoid fighting the
archers altogether. You need the experience here, so fight the
archers either from the rear flank or from the front. The frontal
assault is fun, and with William's enchanted armor, he will take
no damage from arrows.  Heal up with potions and move into the
jail. I fast save (bookmark with the F5 key) before kicking in
doors so that I can go back outside and prepare for the fight
better if needed.  Refighting the battle as a feature is great,
but going back outside and preparing for the battle is a better
option. You can unequip the staff from Juzhara or make sure your
characters are healed and armor and weapons are repaired. Then you
can kick the door again.

There are three guys here. Kill and loot these bad guys. They do
not have oil so, if you like, you can guard William and James.
Juzhara may do better with a staff here than spells. Spells may be
blocked more often.  Kick the door to the back room and kill three
more bad guys.  Return to the captain of the guard and report and
he will send you upstairs to clear out the second floor while he
secures the first floor.  There is a scribe who is tied up on the
first room on the second floor. The scribe will not talk until you
kill the guys in the next room.  Kick the door to the back room.
Kill and loot the three guys there.  Return and interrogate the
scribe. The scribe will tell you about Sullen Michael who
supposedly was responsible for the raid.  Keep talking until he
repeats himself. You will be returning to him after you chase Bear
down and investigate Sullen Michael more.

Report back to the captain.  Go downstairs to the cells and talk
to the old man there. Examine the body of Knute, the slain
prisoner. Keep talking to the old man or the drunk until he starts
repeating himself.  Report back to the captain.  Immediately, sell
the junk you have at one of the stores. Any store will do, but the
one on the sea gate will buy the chain armor you picked up in the
battles.  Go to the north gate sector.  Go to the north gate. Just

to the east (or right) of the gate when you are facing the gate is
the Yellow Shield Orphanage, which is now in flames.

You must go inside and save the children. Talk to the people in
front of the door to the orphanage until they repeat themselves.
Talk to the guard.  Click on the door to the orphanage and Judzara
will cast the Fire-Eater spell on you.  You must select this
option from the menu box.  Inside the building you must click the
lips version of the cursor over the child before the child will
leave the building. You somehow get the child to his feet and push
him towards the door. (This is a dumb move since you both should
be crawling if there is smoke.) As you enter the orphanage with
the door behind you on the right side of the screen and in the
center just to the right (Jame's left) are two children, approach
them and click on them.  Be careful in here. If you use the cursor
to click to move, you will not avoid the fire when you move and
you will be burned for some hit points. Fire eater will save you
while it is active, so being quick is more important than being
careful.

On the other side of the room, facing the door on the left side of
the screen) are two more kids.  One near the tables and the other
closer to the front of the house.  In the back to the James' right
as he is walking to the back is a bunk room with three more kids.
One is on the "left" wall (left is relative to James' as he walks
into this back room).  In the center of the room is a row of bunks
I will call them the center row of bunks. At the wall end of the
center row of bunks near the back wall of the room you will find
one child.  To the right closer to the far back corner of the back
room is the third child.  Take one last good look around as you
exit the burning building.  If you have cleared the building of
all the kids, you will be congratulated as you exit the burning
building. If not go back in and find the one or ones you missed
and Juzhara will cast the Fire-Eater again.  Talk to everyone who
will talk to you before leaving this area.

Head over to Ye Bitten Dog sector.  If you see a spy standing on
Allnight Amy's landing, ignore him.  Head down to the other end of
the street to Ye Bitten Dog Inn.  Fight and kill the three guys
who ambush you at the entrance to the bar. As you come in the
door, the first table to the right of the door is where Sullen
Michael is sitting with two of his pals.  (If you are facing the
door to the outside of the pub, the table with Sullen Michael is
on the left.) Click on any of these three guys to start a
conversation. Explore all conversation options with Sullen Michael
until you are given a choice to believe him or fight.  Believe
Sullen Michael, because he is really innocent of this crime. Click
on the Nighthawks, two guys clad in dark blue clothing with hoods,
and they will tell you to get lost.  Sullen Michael tells you that
the jail scribe is on the take.

Go to the jail in the Rainbow Parrot sector and talk with the
scribe again.  Explore all conversation options until you are
given a choice whether to show mercy or attack and kill him. Show
the scribe mercy for more experience points.  William will now
knock the scribe out, if you don't kill him. Check the scribe's
desk for more papers. These papers will show that Knute, the
murdered man from the jail, has paid for 3 months rent for a room
at Ye Bitten Dog.  Return to Ye Bitten Dog and speak to Sullen
Michael and then the bartender exploring all options. Bribe the
bartender to give you information and the key to the room. (You
can just go upstairs to his room and pick the lock and save
money.) At the top of the stairs, Knute's room is the second one
to James' left on the back wall.  Make sure you want to end the
chapter before you do the next thing. Go and visit all the stores
and sell off any stuff that you have on William that you do not
need. This is the last chance you will have to sell off William's
stuff. There are no stores where William is going. William will
need some of the stuff in chapter four and chapter six. William
will have no need for gold and gems. Give him his magic armor for
legs, arms and chest, a stout weapon, if he uses the bow, give him
bow and arrows, a few health potions and some fire oil would not
hurt.

After chapter six William will fall in the river and loose
everything, armor, weapon, potions, money, the lot. The god of
vengeance will be his armor and his sword in the final battle with
Bear.  Walk down the corridor and click on the door.  Kill the
three thugs in the room and look for evidence. You will find a key

in Knute's room which will lead you to Lucas in the sewers.  This
chapter is over.

Chapter Two: Into the Stinking Sewers

Old Lucas is Talia's father. Old Lucas was in with Knute in hiding
the treasure from Bear. Old Lucas has a secret storeroom somewhere
down in the sewers. Prince Arutha sends you into the sewers to
find Lucas and the treasure that is causing so much trouble.

Once you are in the sewers you may run into several different
groups roaming the sewers. One group of three guys is the mockers
and you just want to talk to them. DO NOT attack or provoke a
fight. Pump them for information. If you meet the three stupid
treasure hunters try to talk with them and they will know nothing.
You can kill them for experience or just let them go. Another
group is the thugs and they are good to get information from, but
you may not want to fight them. Your call.


Enter the sewers. Follow the sewer tunnel until you reach the T
intersection. If you look quickly you will get a glimpse of one of
the sewer monsters. Turn left.  Follow the passage until you see a
tunnel going off to James' left. Go down this passage and the
three treasure hunters should approach you. Talk with them. If
these guys seem to be rather stupid treasure hunters and provide
little information you may have the option of killing them for
experience. Down this passage past a bend is one of the three
sewer monsters at the dead end.  Kill the monster.  Return to the
main passage (T-intersection) and turn left. This should take you
to the circular spillway.  If you get lost wander around a bit and
you will eventually get to the circular spillway which has several
arched passageways leading off of it. At the spillway, you will be
attacked by five Keshan assassins. William and James will flank
the assassins who will approach you out of two tunnels. Juzhara
should be in the middle of William and James. Have Juzhara throw
lightning blade and stay between William and James. Kill the
assassins. Get everything. Get the poison knives. These Izmali
poison daggers are worth 3000 gold each. You just made 15000 gold
on the knives alone. You will also find out from James' and
Juzhara's death contract, looks like a scroll, that Bear has hired
the Izmali assassins from Kesh to kill you. Bookmark the page.

After killing the kesh you may be attacked by some local thugs.
You can invoke Prince Arutha's name and they will run off. I
fought them for even more experience. But you can restore the
earlier bookmark after you save the game and try it both ways.
Follow this passage until you reach a Y intersection and turn
right. Three guys will approach from the rear. These should be the
Mockers. Talk with these guys and do not provoke a fight and you
will gain invaluable information. Not fighting gives you more
experience than fighting so talk to these guys.  The spillway
passages are all topped with a very hard to see dark green symbol.
Take a moment to look at them. At the circular spillway you can
literally walk in circles all day. You cannot get lost here
because the next hallway is the only one with the yellow brick
flooring.

Follow the yellow brick spillway to the end where there is a hole
in the wall and a fallen grating.  Click on the grating and hole
and get a description of the escape route.  Turn around and return
to the spillway. One passageway to the screen right of the yellow
flooring tunnel is a tunnel with a "Z" like symbol over the
archway. Take this passageway until the mocker comes out of the
niche in the wall on your left. Talk to the mocker until he makes
you an offer. If you kill the other two sewer monsters he will
allow you to speak with Lucas. Agree to the deal. Exhaust all
conversation options.  Turn around and go back to the spillway.

The tunnel to the right of the mocker's tunnel has a box or
rectangle shape with a dot in it capped by a curved line with a
straight line coming out of the top of it, like a spiked hat on
the rectangle. Go down this passageway.  When you reach the T
intersection take a left and follow the passage until the end.
Click or walk into the apparent dead end of the tunnel to enter
the sewer monster lair.  Kill the two monsters. Watch out for
poison, since the claws are poisoned. Kill both the male and
female sewer monsters. In the lair, look directly opposite the
stairs for a clutch of eggs. Click and destroy the eggs. You may
need to use the "[" and "]" keys to change the view and find the
eggs.  Return to the spillway by reversing how you came in.
Remember to turn right at the T intersection. Go back down the
mocker tunnel. Tell the mocker you destroyed the eggs. The mocker
will let you pass into the mocker tunnel now.

Now is a good time to make sure once more that William only holds
items that he will need in chapters four and six. William needs a
few fire oils to chuck in the upcoming battles. Bid a fond
farewell to William, James and Juzhara will not see him again
until the finale to the game. You will not see him until the
extremely short chapters four and six, which are purely combat
chapters. I recommend you save the game here.  Then continue down
the mocker tunnel to its end where you will find Lucas and his
sleeping mat. Talk to Lucas until there are no more options and he
will tell you about the treasure.  The chapter ends.

Chapter Three: The Sun returns and William leaves us

Unfortunately , Arutha gives the treasure back to the temple of
Ishap. Arutha gives James and Juzhara the task of recovering the
Tear of the Gods artifact which is missing from the Lucas' loot.
Arutha sends William north with a small squad of men to pursue and
apprehend Bear.

This is the first chapter that you can rest and perform alchemy.
If you did not sell the equipment, you can brew some potions. The
game starts in the day time.  Time will not progress unless you
rest on your own, so you can brew some greater heal or strong fire
oil potions.  You can actually rest almost anywhere in the street.
You cannot rest inside any buildings. I preferred to go back to
the Palace Gate area and rest while in Krondor.  Arutha sends you
to the Wreckers guild at the Sea Gate on the west side of the
city. The guild is just north and across the street from Lim's
Consignment, who buys your leather armor treasure. You may
remember the woman, Abigail, who tells you to shove off or she
will call the guards if you knocked on the big double doors here
at night earlier in the game.

Talk to the big fat guildsman out front of the entrance.  The
guildsman will tell you that the guild master was murdered, the
second to the guildmaster disappeared and the guild is now being
run by Jorath, the third in line from the guild master. Keep
talking to the fat guildsman until he talks to you about Old Tom
the Sailor who sleeps in the alley east of Wreckers Guild.  Go in
the front door and a thin guy with a striped sailor shirt will
meet you at the door and tell you that Jorath is in the back. He
came walking around the front of the stairs so go east along the
stairs (take a right when you come in the door to the guild).
Jorath is a thin hawklike man of sinister demeanour and looks
wearing a slightly austere shirt.  Listen to Jorath's tale. Jorath
accuses Kendaric of killing the Guildmaster.  Exhaust all
conversation options. Then ask Jorath if you can search upstairs.
Go up the stairs near the entrance to the second floor. The guild
master's room is behind the staircase as you reach the top of the
stairs.  Coming straight ahead from the top of the stairs without
turning will take you into Jorath's room.  Kendarick's room is to
the left of Jorath's when you face Jorath's door. Search all three
rooms.


The Guildmaster's room has Abigail, the woman housekeeper there.
Talk to the woman and exhaust all conversation options.  Search
the room for items.  Jorath's rooms have a lock on the door and
one on his desk. Juzhara will suggest that you return this evening
to check the desk for papers.  Kendaric's room has a drawers in
the bed, a desktop, and desk drawer that you should click on.
Write down the names of the merchants, all from the merchant
quarter, who Kendaric owes money to.  The bed drawer has a Shell
of Eortis that you will need later to raise the ship in Chapter
Ten.

The desk has a Picture Puzzle which is similar to a Jigsaw. You
click the picture and the puzzle part will open. Then click on the
pieces until one jumps up to the picture area. As long as you keep
clicking on pieces that add to the puzzle, including pieces that
start dropping off the puzzle when you take too much time, the
puzzle will continue to be active. If the puzzle dissolves from
view and all the puzzle pieces fall off the picture, you need to
start over. Once you place all the pieces the picture will stop
fading and the drawer will open.  I suggest that you look
carefully at the pieces that have details in them. Not all the
pieces will be in the finished puzzle.  The white pieces will end
up in the sails so it is logical to start with them. The hull
pieces are woodgrained or black and also have some that show the
details on the deck and the spars which are quite dark. The pieces
that do not go into the puzzle are very grainy and different
shades of grey, don't waste your time with these parts.  Once the
puzzle is complete it disappears and you will see the contents of
the drawer. Very similar to the other trapped desk door locks from
that point on.  This is the only puzzle of this type in the game.
Get the ship raising spell from this drawer once opened.

Upon leaving talk to the chubby guildsman just outside the door to
the Wreckers Guild until he mentions Old Tom.  You can go to the
merchant sector now and go visit your old friend Aaron who has a
weapons shop, with nice weapons and some gossip. Aaron's shop is
just next to where you arrive from the map in the Merchant sector.
If you go to Gerard's Gem shop, next to Aaron's, Gerard will send
you into the sewer to look for his stolen rubies. Click on the
hole in the floor of Gerard's shop to enter the sewer after
exhausting all communication options with Aaron.  When you get
into the sewers there is a map near the ladder back up to Gerard's
shop.  You emerge on the yellow brick pathway that comes from the
circular spillway where Bear made his escape in Chapter Two.
Following the map gets you where you want to go, but I will also
give directions here. You will be attacked by thugs several times
on the way to the x on the map.

Go south from the ladder and follow the path to the circular
spillway. Go to the right (James' left) two passageways on the
spillway. Look at the map. When you are approaching where x marks
the spot on the map and you will see two more men. You will watch
the men. When given the option, DO NOT attack the men, follow
them. The men will open a secret passageway in the wall. Make sure
your characters are strong for the coming tough fight and save
your game.  Behind the door are the two thugs and a necromancer.
Take out the necromancer as fast as you can.  Throw an oil flask
or have James hack him to death, but attack him first. Get the
stuff in the chest against the wall including a note from Gerard
to Bear mentioning his complicity in the plot to eliminate James
and Juzhara from Bear's tail.  Go back up the ladder to Gerard's
shop and confront Gerard. You will have to kill Gerard and his two
henchmen. Loot the bodies and leave.

All the way down at the end of the street is Morraine's Golden
Grimoire.  Morraine will buy all the fake rubies, fake and real
emeralds and flawed diamonds you have been carrying around.
Morraine also has some secret books and secret scrolls to enhance
mage abilities.  So have enough cash ready or wait until daytime
to return to her, after you spend a night raising money to buy
stuff here.  Save your game before pumping Morraine for
information but after you sell and buy stuff in her shop.
Otherwise I would not talk too much to Morraine because you may
trigger the end of this chapter. If you look around the shop
Juzhara will notice a secret panel in a wall and suggest you
return after dark to see what it is.  Rest or rest and brew some
potions for tonight. Strong heal and fire oil would be nice. Rest
until nine o'clock and go to the sea gate sector.


Upon arriving in this area turn right into Old Tom's alley and
proceed to the back. Three nighthawks will be trying to kill Tom.
Tom will come from behind the Nighthawks and stand behind you for
protection. Kill and loot the Nighthawks. This is a very tough
battle and you should consider using a spell or oil flasks to kill
the nighthawks. Talk to Tom until he repeats himself.  Heal up and
sell the junk at Lim's Consignment across the street. Also get
some more potions if you need them.  Go to Jorath's room in the
Wrecker's Guild and open the lock on his desk. There will be
documents in the locked desk drawer that incriminate Jorath in the
guildmaster's murder.

Go into Kendaric's room which is occupied by a necromancer and two
nighthawks. Kill the necromancer quickly.  Save at least one fire
oil, but use one if you have it to spare.  You need to take the
necromancer down quickly. The papers on the necromancer indicate
that Ye Bitten Dog is where the nighthawk base of operations is.
You also find out that Bear has hired the Nighthawks to kill James
and Judhara.  Talk to Old Tom before leaving this area and he will
direct you to Ye Bitten Dog.  Refuel at the shop across from the
Wreckers Guild. Sell all the heavy junk.  Go to Ye Bitten Dog.
Talk to Lucky Pete, Ye Bitten Dog's bartender. Try to hire the
nighthawks, speak slyly, and tell Pete it's for a well-paying job.
Pay Pete for his help if needed.  Pete will direct you to the back
room. Go through the door next to the bar. Go and open the door at
the end of the hall.  You will find James and Juzhara in a
conversation with the two nighthawks with a large table separating
them.  Attack the nighthawks. If James advances on one nighthawk,
the other will attack Juzhara. I had James attack the nighthawk on
the left and had Juzhara advance behind James. Another option is
to have Juzhara, James, or both toss a fire oil at the one on the
right.  Loot and scoot the blackbirds.

Go through the hall to the left of the door to the Lucky Pete's
bedroom and down the stairs for another tough fight with four
nighthawks in the basement.  There is a door to a corner room in
the basement area. On the other side of that door is a level 8
demon and a necromancer. Get your party healed, and supplied and
save the game. You can go up the street and sell surplus equipment
to The Fair Trader first.  If you have sold him any good potions
you may want to buy them back now.  Enter the room and kill the
necromancer.  Hitting the demon with lightning bolt may immobilize
him. I tossed a fire oil at the necromancer which killed him
outright.  James killed the demon the very next round with his
sword. At this point I had James at level 9 or 10 and Juzhara at
level 8 or 9. At any time during the night you can stop to kick in
a door and take on some of the random combats in the poorer
sections of town. This builds valuable experience and allows you
to collect powerful artifacts, armor, and weapons from the bodies
of the fallen thieves and assassins who seem to be as numerous as
mice in Krondor.  Kill them and loot them.

Open the chest in the back of the room to the left of where the
necromancer is. You may need to use the "[" and "]" keys to change
the view so that you can find the chest to click on.  The chest
contains all the evidence you need to clear Kendaric and convict
Jorath. It also contains some powerful magic items including a
staff of lightning bolt which can cast two lightning bolts per
combat and can be used as a staff in melee combat or defence.
Save the game.

At this point you can spend the rest of the night training James
and Juzhara by travelling the poor section and kicking doors, or
you can go straight over to Morraine's Golden Grimoire and end the
game.  Go to the shops around town and buy stuff and sell stuff.

Divest yourself of any junk that you have and you will not need
and buy chain lightning, potion recipes to fill up your book,
healing potions, fire oil, and magic rings and amulets if you
don't already have them. I found two Rings of the Assembly that
reduce the casting cost of any spell, a mind ring that casts
Hammer of Will one time per round of combat, the storm ring which
allows you to cast a lightning bolt once for each combat, the
alchemists ring which enhances alchemical ability, two rings of
appraisal which add 10 point to assessment each, meaning that with
the dagger of Hesperon and both rings I had 100% assessment
ability in the wilderness. I also had the amulet of protection,
the amulet of the sword, the amulet of the bow, and the amulet of
Sung. I also had four or more scrolls of chain lightning.

Buy whatever you need before ending this chapter.  If you decide
to go at night just pick the lock on Morraine's door when the
guards are nowhere near you. Save first.  then enter the shop and
turn left near the shelves. Clicking on the back shelf will give
you the "I have found a secret passage message."  Clicking on the
shelf to your right and to the right of the secret passage will
open the secret passage.  Save your game to a new slot. Go up the
ladder and confront Kendaric. Tell him he is cleared of all
charges and ask him to assist you in raising the ship to get the
holy artifact. Morraine will convince Kendaric to show a little
gratitude and help you.  The chapter ends.

            This solution will be concluded next issue






                              - o -
