                    SANITARIUM - part 2

                  Solution by Peter Clark

@~(Continued from last issue)

Chapter Five - The Laboratory.

Your goal here is purely to escape from the Laboratory. Leave the
room that you start in and go up the stairs. Go right into the
Office and look at the picture on the wall. Take out the pipe
valve from behind it and leave the Office. Go left and climb up
the stairs. Use the pipe valve on the hole in the wall at the far
end and turn the valve to activate the machine. The object here is
to get the ball to drop so that you can get into the Laboratory.
Imagine that the wheel on top is a clock with eight different
positions numbered from one to eight and that this clock has four
needles, three with a contact at the end and one without. First
turn the wheel so that the needle with no contact reaches position
"ONE" on the clock and pull the handle down. Now turn the wheel to
reach position "TWO" and pull the handle again. Repeat the process
for all positions up to position "EIGHT." This will release all of
the locks and the ball will drop. You can now enter the
Laboratory.

Go to the desk and listen to the tape. Read whatever may be there.
Now go and look at the three chalkboards. You need to bring down
all the capital letters with the exception of some of the letter
I's. The letters must be re-arranged to spell these words relative
to the board that you are doing.

KEY HIDES TO
THE YOUTH
SALVATION

Click on the security box near the door and rearrange the words
again to make the following sentences.

YOUTH HIDES THE KEY TO SALVATION.

Now you can leave the Laboratory and watch the cut scene
that ends the chapter.

Chapter Six - The Hive.

Your goal in this chapter is to activate the portal. You begin
with a change of character. You are now Grimwall who is a Cyclops.
As you begin you automatically kill one of the worms. Take the
security belt from the worm. Go into the room just below you to
the left of the start position and talk to Graven who is on the
right. He will give you some information including the password to
his hut which is at the bottom right of the layout. Go to this hut
and enter his security code before going inside. Take the hammer
and the tools then leave. Go back up and directly across from the
first building you entered is the Furnace. Enter this building. Go
over to the pipe with the patch on it and use the hammer on the
patch. The worms will move away from the bellows at this point and
you can work the bellows yourself. If you do this you will kill a
couple of worms.  Pick up the claw that was left by the dead worm

and go to the control panel. Click on the control panel to bring
up the next puzzle.

There are green buttons on the body of the dragonfly. 1 - 2 - 3.
These are used to activate the wings. There are two buttons, A - B
and two dials, C - D to the right of the dragonfly as well. Use
the buttons to change the colours that changes the images that the
wings create. Use different combinations to match the patterns on
the upper left of the control device.  When you have a match, move
the control arm E to the matching pattern and press the grey
button, A or B corresponding to the side that the matching pattern
is on.  Repeat until all the patterns on both sides are matched to
close down the furnace. This sounds quite complicated but is
actually a lot easier than it sounds.

Now go back to the first hut and talk with the other character in
there. Ask him about a security upgrade. He will tell you that he
needs authorisation so go to the back of the hut and pick up the
other insect claw. Now you must go and meet Graven in his hut.
Talk to him and tell him about the furnace. He will ask for proof.
He will also give you information on what you need for
authorisation.

Go back to the first hut and get the security upgrade. You will be
asked for proof of age. Take the first claw that you found by the
furnace and put it in the yellow circle just above and to the
right of the character. You will now have the upgraded security
clearance. Now go to the Hive and enter it. Look at the bottles
hanging up and use the second claw to cut one down.  Take it to
Graven in his hut and show it to him as proof. He will now let you
into Gromma's Hut. When inside, get the key from under the pillow.
Use the key on the small locked door above the bed and get the
sound generator.  Return to the Hive and use the sound generator
on the thing that is dripping yellow stuff. You will be
transported up into the Hive proper. Talk to the worm-like
creature on the right then click on the cages. You will hear some
kind of tune.  Remember this tune, as you will need it to open the
door on the left. It can be played several times so things are not
as bad as you may think. To open the door you must use the bug
instrument panel just to the right of the door. The bugs must be
pressed in the correct order to re-create the tune and open the
door. This again is quite easy but should you need help then press
them in this order.

Left, Right, Right, Down, Left, Up, Down, Right.

This should open the way for you. Go through the door and to the
right next to where the half worm creature lays. Just to the left
of here is the first part of the big machinery that you need to
take to Graven. Use the tools on the machinery. Go down and use
the sound generator again to leave the Hive. You must now take the
piece of machine back to Graven. Go to the lower left of the main
screen. When you get there, the bridge will collapse so you will
have to throw the piece of machinery over to him. Now return to
the Hive and use the sound generator again. Go to where you found
the first part of the machine but then go left and climb up the
rope. Go across to the device that the cables are attached to and
activate it to turn on the portal. Enter the portal and watch the
cut scene to complete the chapter.

Chapter Seven - The Morgue and Cemetery.

Your goal in this chapter is to enter the Aztec Temple. You are
back in your old body so the first and most obvious thing to do is
to escape from the Morgue, as you are getting colder by the
minute. To do this, you must find a way of opening the Morgue
door. Click on the door to get a close-up. At the top right there
is a wheel. Turn it three times so that the gear moves all the way
up to the top. Now pull the handle to the left. Repeat this two
more times and then do it three more times but on these occasions,
pull the handle to the right. Now turn the wheel in the centre
using the left side of the wheel. You should now be able to leave.
Go right into the Office and take the matches and the bust from
the desk. Also take the urn from the shelves to the left of the
door. Throw the bust at the wall beside the bookcase a couple of
times to break through the wall. You can now pick up the U-Joint
and turn the steam valve. Now go to the Oven Room that is across
from the Morgue and go to the right of the room. Take the wrench
from the toolbox.

Use the controls on the oven to start it and then open the oven
door. There are some bodies to the left of the oven. Pick the one
with the number seven on it and put it in the oven. Open the oven
again and pick up the glass eye. Use the urn to pick up some
ashes. Return to the hallway and use the wrench on the pipes on
the wall to remove a section of pipe. Replace this with the
U-Joint that you found outside the Office. This will heat up the
Morgue. As the Morgue door is now open, go back inside and find
drawer number five. Let the old man out of here and talk to him.
Now open drawer number seven. Use the matches inside as well as
the glass eye and read what it says.

Now leave the Morgue and go outside. To the left is a broken
tombstone. Spread the ashes on the tombstone and read the name.

Now go up and to the right where you will see a tree with a face
on it. Talk to the tree.  Go up to the crystal heart and take the
prism. Use the prism in the beam of sunlight to open the door to
the Aztec Temple. Enter the Temple and, after talking to the
Doctor, solve the calendar puzzle. Firstly take a look at the
drawing on the left wall to discover the correct order for the
pieces.

That is: - Mountain, Big Sun, Small Sun, Eye, Pyramid.

The easiest way is to start by matching the pattern from left to
right using the buttons to move the pieces. If you do it that way,
you should have no problems. Now watch the cut scene as you have
finished the chapter.

@~To be concluded next issue








                              - o -
