            Tomb Raider 4 - THE LAST REVELATION
            Complete Game Walk Through - part 1

Levels 1 - 43 - Complete Game Guide

Training with Von Croy

The rules of this training mission are simple really. Stick close
to Von Croy, but let him lead. Collect everything you see, which
actually amounts to a few golden skulls, and let him trigger all
the traps and pitfalls. Remember to try out all the new moves and
tricks and don't worry about beating Von Croy in the race at the
end, the level finishes the same way if you beat him or not.

Oh and one last thing to remember, don't die as you must complete
this training mission before you can progress into the real game.
Okay, you should now be about ready to start the real adventure.
Enjoy.


LEVEL 1 THE TOMB OF SETH

This level is almost an extension of the training mission as it
lets you gently into the game. There are few enemies to kill and
there is little to trouble you apart from one puzzle. Make sure
you collect as much of the ammo and health as possible as you will
certainly need it later on in the game. Okay, pick up all the
handy packs of flares lying around and head over to the man with
the torch. Follow him into the cave and collect the shotgun from
the first pit you stumble into.

Continue down into the darkness of the caves letting the
torchbearer light the way as you go. Scorpions will hamper your
progress but a few well-placed bullets will see them off. Check
any pits you see for ammo and kill the dog-like creature that
attacks after the cut scene. Near the doorway at the bottom of the
cave you can find two health packs. One is plain to see on a rock,
the other is hidden up in a alcove on the right-hand wall. Once
you have collected the health, head down the sloping corridor into
the temple at the bottom.

As the torchbearer lights the way, a block will lower, allowing
you to reach a hidden switch concealed in a hole in the wall. You
can also find some health in the opposite hole. Kill the two
scorpions that have been released and then head down the sloping
tunnel. Your switch flicking has filled the room at the bottom
with sand allowing you to cross the pit to collect both the health
and the strange gold object from the pedestals beyond. Doing this
will open the gate that the torch-bearer is standing next to, so
head back up into the previous room. Follow the torchbearer into
the next chamber.  Notice the slot that the eyepiece (the strange
object you have just found is half of the eyepiece) fits into on
your right. Ignore this for now and follow the torchbearer into
the room at the bottom of the steps. Let him trigger the blade
trap before running up the steps and collecting the second piece
of the Eye of Thorns. Combine the two pieces and place them into
the slot seen earlier. After the wall has opened follow the
corridor and kill the two dogs. Run down the corridor and enter
the main tomb. Admire the scenery and then follow the guide down
to the left.

There is some ammo and health in the pits on either side of the
entrance if you want them. Either way, follow the guide through
the room with the lava moat and down the steps. When he turns
left, you go right. Enter the water-filled room and you will see
your so-called guide stuck behind a gate, take the door on the
right and follow the corridor up to a tiled room. Pull the chain
by the entrance and watch the short cut scene. Your exit is now
blocked and the room becomes a puzzle.

To solve the puzzle you need to light the wall mounted torches in
the correct order to open the gate at the far end of the room. You
light the torches by jumping from one illuminated tile to the
next.  As you are looking at the room, imagine that the tiles, if
linked up would make a slightly crooked letter S. You need to jump
from tile to tile as if you are following the S backwards, from
the bottom up.  Do not touch the other tiles, do not jump in the
wrong order and do not pass go.


If you do make a mistake you can reset the puzzle by pulling the
chain in the corridor just outside the entrance to this room. You
will also find a shotgun here so it is worth a visit even if you
don't mess up. Pick up the egg timer from behind the gate once it
is open and exit through the next gate. You are now back in the
main tomb. Head left and wait at the next gate for your guide. He
will then open this gate for you before running off in fright.
Forget him and head into the next room and collect the shotgun
shells from the dais, then climb up to the statue and put the egg
timer into its hands. The following cut scene basically tells you
where you need to go. Kill the scorpion and head back to the main
tomb. Climb into the sphinx's head and crawl along into the next
level.

LEVEL 2 BURIAL CHAMBERS

This level holds plenty of traps and pitfalls and should get you
used to solving a few of the more common problems. It starts with
you in a small room, next to a lever. Pull the lever and proceed
to the now open gate. Slide down the slope and pick up the Hand of
the Orion from the floor. Now quickly jump to the left to avoid
the spikes that are about to appear out of the walls and the
floor.  Slide down the next slope and collect the shotgun shells
to open the gate. Continue down the corridor until you come to the
hexagonal section. With a well timed jump you can make it past the
spikes shooting out of the walls and the floor. Continue along the
corridor until you see two large vases, shoot the left one to find
some health. Avoid the next spike trap in the same way as you did
the last.

At the bottom of the slope, use the Hand of Orion in the star
shaped slot. This may seem like a stupid thing to do as it starts
a nasty looking, blade-welding device, but needs must and all
that. You now need some good timing and a little bit of luck. Wait
until one of the blade carrying arms has nearly reached you before
doing a standing jump forwards, now do a standing jump to the
left, then forwards and finally left again to safety. Follow the
corridor into the main burial chamber. After the cut scene walk to
the foot of the sarcophagus and collect the Amulet of Thorns.

Blood will start to pour out of the sarcophagus and along channels
in the floor. Follow the channels to a room with a statue in the
middle and three coffins on the walls. The coffins will all open
as you enter the room, two of them revealing mummies and the
other, a medi-pack. You should notice a blue and red square on the
floor near one of the pools of blood. Push the statue on this and
the back of one of the coffins will open to reveal a corridor,
enter the corridor and follow it along to a cave.

Pop a flare and head into the gloom towards the distant light.
Kill the two dogs that attack and continue towards the source of
the light which you should now see is a doorway. To the left of
the door is a set of crudely carved stone steps follow them up and
head towards the light at the top of them. Climb the wall between
the two statues and shoot the two urns at the top to find some
ammo and health. Head into the next room to find the golden
serpent on top of the dais.

Once you have picked it up, the two previously lifeless bodies on
the floor will rise and attack so get going, not the way you came,
but up through the open gate on the wall. Slide down the slope and
quickly run to the left using your sprint button, stick to the
left wall to avoid the spikes and wait in the left corner for the
room to fill with sand. Climb up and follow the tunnel back to the
main cave. You now need to go back up the stone steps but this
time turn to the left near the top and cross the wooden bridge.

Follow the steps up and kill the two dogs on the way. Turn left at
the top and carefully drop down the hole. Walk to the end of the
corridor and survey the room beyond. Climb down to the floor and
head under the spikes to the blocks in the middle of the room.
Climb the blocks and pull the lever at the top. Notice on the way
up there is another star-shaped hole, you will be using that in a
little while. Drop back down to the floor and head back towards
the entrance to the room where another gate has opened. You can
use the two blocks by the grate in the floor to reach a secret up
in the wall, then continue into the new tunnel.

Climb the ladder at the end and pull the lever. This will rotate
the main room 90 degrees. Head back to the main room and slide to
the floor, climb down the first hole you come to and collect the
Hand of Sirius. Follow the corridor and climb out at the end. Jump
across the blocks and crawl under the spikes at the top. You
should now be looking at a hole in the wall, just in front and
below you. Jump over the top of it and walk carefully to the edge
of the hole inside.

Climb down the ladder and pull the chain in the room at the
bottom.  This spins the main room back to its original position.
Climb back to the main room, avoiding the two zombies who come to
life and climb up to where you saw that star-shaped hole
(Remember?).  Place the hand of Sirius in the hole and look to
your right. The rope, which has appeared, will allow you to swing
over to the hole at the end of the room. Collect the snake emblem
and then follow the tunnel along, killing the three dogs that
attack, until you drop back into the big cave. Now you have both
emblems, you can enter the temple doorway (the door with the
columns). But first go back up the stone steps to find a pit with
another secret hidden in it. Once through the door, place the two
emblems in their respective slot and avoid the mummy until the
room has filled enough for you to climb out. Finally head out into
the light.

LEVEL 3 VALLEY OF THE KINGS

Step into the daylight and get ready to shoot some bad guys about
to attack from all sides. Each of them will drop something when
they die, but one will drop a set of keys. Once you have the jeep
keys, collect all of the remaining ammo and health, including the
hidden stash in the small cave to the left of your start point.

Run to the jeep and get in, you now need to follow the other jeep
as it speeds through the caves. It is a good idea to let the other
jeep go on ahead rather than trying to keep up with it as the
driver will be chucking grenades out at you if you get too close.
Instead just follow the cave carefully, running over any bad guys
who get in your way.

There are a couple of dodgy areas such as the bit where you have
to drive up the ramp and over the pit, but if you take it slowly
you should be all right. You can get out of the jeep at any time
but there is nothing to be found. Don't be fooled by the small
caves dotted about, they don't contain secrets, only alternative
routes if you are on foot.

LEVEL 4 KV5

You stay in the jeep for this next level, which sees Lara driving
across dangerous desert and through booby-trapped buildings. Once
again it is better to take it slowly as it is hard to get lost but
easy to be blown up. When you reach the buildings covered in
scaffolding you need to get out and shoot the bad guys. A gate has
slammed shut ahead of you so you need to find a lever to open it.
Explore the scaffolding well as there is a lot of ammo and health
dotted around. To reach the lever you must climb to the top of the
right-hand scaffolding and use the rope to swing across to the
other side. Now jump up and hang on the lever to activate it.
Climb back down, get back in the jeep and head through the now
open gate. Drive up the slope, switching sides as needed to avoid

the spike balls, and continue slowly through the next cave area,
as there are lots of deep holes for you to drive into.

Head out through the hole onto the dunes. The fastest and safest
way to cross the dunes is to stick to the right hand side all the
way to the end, only turning left as needed. Be careful to avoid
the holes and the men on the scaffolding, alternatively you can
jump the holes like a madman and smash the scaffolding from under
the enemy's feet and reverse over their flailing bodies until they
are dead. Either way you will eventually reach a small cave, drive
in to this to finish the level.

LEVEL 5 TEMPLE OF KARNAK

After appearing in the lovely cut scene Lara will arrive at the
temple. Climb up over the rubble towards the giant Needle. Drop
down into the courtyard and kill the two scorpions before
collecting the health pack on the Needle's base. Now head through
the middle doorway on the right. Climb up onto the first block and
up again to find some ammo. Now you are stocked up, go back to the
giant Needle and enter the doorway flanked by columns. Head
through the gate and run up the slope.

Lara will look up to her right as you run. This is where you need
to go. Climb up through the hole and jump over to the next
platform, push the two buttons hidden in the holes to open the two
gates behind you. Jump back over to the gates and collect both the
shotgun and the health pack before collecting the first Canopic
jar from the other pedestal.

With a couple more jumps you can reach some more ammo on the last
platform. Now drop back down to the ground and dive into the
water, swim straight down until you see a hole in the wall. Swim
into the hole and follow the tunnel along. After a short while you
will see an air hole above you, surface and climb out to find a
secret stash of ammo. Once back in the water, continue through the
tunnel and turn left at the end to find more ammo and some health.
You can now swim back the way you came, climb out of the water and
run out into the open. Turn to your left and climb up over the
rubble.

Drop down on the other side and run into the ruins in front of
you.  Look around until you see a hole in the floor, drop into
this and climb out at the other end. You are now in a room with a
wide set of steps leading down to a big pot flanked by two empty
swimming pools (well that's what they look like). Use Lara's
monkey climbing skills to shimmy across one of the pools and push
the button above the block on the other side. Now drop onto the
steps and run to the top to press another button in the doorway
you just opened.

This will lower the pot at the bottom of the steps to reveal a
hole leading to another room below. Drop into the room and you
will land between the two statues. Run around the back of the
left-hand statue and place the Canopic jar in the slot. Look
behind you to the right and you should see a narrow hole in the
wall, climb into this and crawl along until you emerge outside the
temple. Head back to the Needle and re-enter the doorway flanked
by columns. A new door has opened just inside, go through it and
slide down the slope.

LEVEL 6 THE GREAT HYPOSTYLE HALL

Climb out of the pit and run into the sunlight. Turn to the left
and collect the ammo and health from between the pillars. Go back
out and run to the other side of the area. Climb up into the hole.
Explore the area beyond to find loads of ammo and health. Be sure
to check the roof space for the majority of it. When you are
stocked up, look for the only other way out of this room, a long,
wide corridor. Run to the end and jump the pit from the bit of
rock sticking out. It is a long jump but with a run up you can
make it.  Turn right once you reach the next room and then right
again. Walk up the sloped room and turn left at the end. Finally,
slide down the slope to move onto the next level.

LEVEL 7 THE SACRED LAKE

Climb up out of the pit and head outside. Here you will encounter
a large Lizard and a couple of Bats, so climb up onto a rock and
take them out from relative safety. Head left and you should see
another Lizard. Kill it until it is dead and follow the path
around to the right, down into the water. Swim straight ahead and
climb out onto the beach. Kill all the Crocs and Lizards and run
along the beach.  Head up the slope and around to the right, enter
the stone doorway and kill the Bats inside. Run towards the torch
and drop into the hole, walk to the edge of the ledge and face the
giant bamboo cane.  You now need to walk off of the edge, start
sliding and then jump to the cane as you reach the bottom of the
slope. Climb up the cane and turn your back to the other one as
you near the top. Now press jump and you should land on the
platform of the other cane. Climb to the top of this and backflip
onto the ledge. Jump up into the hole and crawl along the tunnel,
drop down on the other side and pull the chain to open the gate
outside.

Head back to the bamboo canes, slide down them as far as you can
and then drop into the water. Follow the tunnel to re-emerge in
the lake outside. Opening the gate has released two more
crocodiles so climb out onto the beach and blast them. Now swim
through the open gate into the central structure. There is a hole
at the bottom of the lake and stone slab covering another hole.
The covered hole is the one you want to enter. To open it you need
to find the lever that is underneath the stone block opposite the
gate you have just swam through. Pull it and with your lungs full
of air, swim down into the hole.

Pull open the door at the bottom and follow the narrow tunnel
along, when you reach a T-junction, turn left and then right to
find some much-needed air. Now swim back down and then immediately
up. You should be in a room with a mirror on the wall, Look at the
ceiling of the room in the mirror and you should see a hidden
hole. Swim up to this hole and climb out. Follow the tunnel to
find the second Canopic jar.  Return to the water and make your
way back to the lake. Swim down through the second hole and follow
the passage to finish the level.

LEVEL 8 TEMPLE OF KARNAK - PART 2

The under water tunnel you are in brings you back to the Temple of
Karnak. Find the two statues and put the second Canopic jar into
its hole at the back of the statue. Doing this will partially
freeze the water in the next room so you can walk on it. Climb the
steps behind the big statue on the other side of the water and
head along the tunnel behind it. Climb up into the next room and
walk to the edge of the hole.  Look down into the water and kill
the two Crocs swimming about.  Now dive in and collect the ammo
lying around. Swim into the tunnel beneath the two pillars and
push the button at the end. Now swim out and collect the Sun
Goddess statue and the Hypostyle Key.  You now have to retrace
your steps back to the two pipe smoking statues that froze the
water earlier, through the narrow tunnel and out into the
court-yard with the giant Needle. Be ready to kill some bad guys
who will be waiting for you. Head to the Hypostyle hall to exit
this level. If you can remember how to get there, look at the end
of level 5.

LEVEL 9 THE GREAT HYPOSTYLE HALL - PART 2

Climb out of the pit and head into the sunlight. You will be
attacked by a man wearing red and black and carrying a sword,
shoot him and turn right. Climb through the hole and into the next
room and kill the red and black ninja. Don't bother shooting these
guys when they are twirling there swords in front of them as they
deflect bullets. Wait until they go to attack before blasting
them.

Exit this room in the same way as before and get ready for two
more ninjas just before the big pit. Once they are dead, jump the
pit using the spit of rock. Head into the far right corner of the
next area to find a narrow tunnel. Climb into this and use the key
in the lock at the end. Enter the next room and kill the three
ninjas inside. Now climb up and use the monkey bars on the ceiling
to reach the next room. There is quite a bit to pick up in this
room but if you fall to the floor you will need to go back to the
first room and start on the monkey bars again.

Your aim is to get through to the first hall using the bars and
the platforms so you can reach a lever on the right hand wall. Now
head back into the second hall and climb up to the next level.
Cross the now closed bridge and shoot the brown rock off of the
pillar. This will smash a hole in the floor. Climb carefully down
to the floor and through the hole. Climb up the steps and run
along the corridor, turn left into another room and you should see
a pointed pillar with a chain next to it.

This room is the middle of three other rooms, each containing a
lighting rod. You need to turn the lighting rods so they all face
the spiked pillar. Head back out of this room and turn left and
then left again. Climb up the ladder and enter the room beyond.
You must now visit three rooms and turn the lighting rods in each
room so they face the central pillar.

You can see where they are facing by looking down through the
floor.  Once they are all correctly lighted go back down and pull
the chain to start them up and smash the pillar. On top of the
pillar is a golden rock, which needs to be combined with the Sun
Goddess statue.  Now drop down into the hole beneath the entrance
to one of the lighting rod rooms and run along to finish the
level.

LEVEL 10 SACRED LAKE - PART TWO

You emerge from the tunnel into an area of the sacred lake you may
or may not have seen before, you can get here during your earlier
visit but there is little here at that time. But now you have the
sun Goddess and the golden stone combined, you can place the
resulting statue in the middle of the island to open the three
doors. The two doors to your left and right contain little else
but a bit of ammo and health, it is the door directly in front of
you that you need to enter.

Shoot the bats which attack and then climb up onto the sand stone
block in the centre of the room. From here, jump up and grab onto
the ceiling and swing along monkey style to the narrow gap at the
end of the room. Crawl into the gap and run along to the end. You
now have a choice of left or right, left is a dead end but it does
hold some Uzi ammo. Crawl along the corridor and then climb up to
the next level, stop when you reach the huge gap. Take a running
jump across and climb up the other side.

Drop down onto the platforms beyond and turn to your left, you
need to jump over to the sloped block with a running jump. Once
safely on top of the block, shoot the bats and drop carefully into
the room beyond. Collect the Uzi ammo and flares from the small
chamber before heading out into the day light. Run towards the
doorway on the other side of the clearing and watch the following
cut scene.

LEVEL 11 THE TOMB OF SEMERKHET

Shoot the two vases and slide down the slope, you can avoid the
swarm of beetles at the bottom by hanging from the ceiling. Shimmy
all the way along and drop into the next room. Slide down the
bamboo pole to the room below and pick up the torch from next to
the fire.  Light the torch and drop into the next room. Check out
all three holes situated at the edges of the room and then climb
back up to the room above. A door will now be opened. Head through
it and push open the hidden door to the left.


Run to the end of the tunnel and drop into the massive tunnel
below.  Behind you are some steps leading down to the ground,
follow the left set but don't enter the main room yet, instead
climb up the ladder to the right. Kill the two dogs from safety
and then drop into the room. Run to the far end and stand in front
of the three flames. When the right hand flames go out run to the
hole and press the hidden switch, quickly jump back to avoid
getting burnt. Now go to the middle hole, which is now safe, and
press the hidden switch.  A block to the right of the flames has
dropped to reveal another room. Enter the room and turn the corner
to see six more flame holes, in the same way as before, you need
to work your way through the hidden switches to raise the platform
in the previous room and to open the exit from this one. To leave
this room you need to monkey swing over the pit and head left.
Once back out into the main room, climb up onto the wired-flamed
platform and jump to the platform in the middle of the room. Avoid
the flame and press the hidden switch. Drop back down to the floor
and head down the slope.  Pick up the Rules of Senet and head all
the way back to the huge chamber. Once back in the main chamber,
examine the rules and then run to the other side of the room.
Climb the ladder to the playing balcony. Re-read the rules again
and then start playing. You choose which colour to move by jumping
on the appropriate tile. The game is fairly simple, just move one
piece at a time and you will get there in the end. When the
platforms rise you need to climb down ladder and run to the end of
the stairs.

Jump from platform to platform until you reach the far side and
then follow either set of stairs down to the room below. Kill the
two dogs and continue down. There are a few things hidden in the
vases on the way but otherwise continue down to the hole in the
floor.  Drop down again and leg it along the beetle covered
corridor. Climb the pole at the end and enter the next room. This
room has three mirrors in it, each reflecting light onto the
central block. Follow the corridor out of this room to a bamboo
pole, climb it and enter the next room, which is the room above
the mirror room.

You need to block the beams of light by moving the stone pieces
onto the corresponding colour tile. When that is done, head back
down to the mirror room and climb down into the hole in the floor.
Follow the tunnel to the next level.

LEVEL 12 GUARDIAN OF SEMERKHRT

Drop down into the hole and slide down the slope. Run along the
corridor, avoiding the blades when necessary. Slide into the next
room and check out the map on the floor. Turn to the left and
climb up into the hole, crawl into the crack on the right and
emerge into the next room. This is a large room with a flame at
the end. Pull on the gear wheel several times to raise a door at
the end of the room, when it is fully raised you need to run and
jump across the platforms to get through it before it closes.

The platforms have blade traps on them so speed is of the essence.
Once through the door, jump to the raised platform and collect the
Golden Vraeus from the pedestal. Now drop down and head back to
the room with the floor map in. Place the Golden Vraeus into the
centre of the gold triangle on the wall. This will activate a
device above the map, which will in turn open one of the model
pyramids. Collect the guardian key from inside and take it to the
hole in the wall next to the trap door.

Once the door is open, drop into it and slide down into the
corridor until you see a lever. Just as you reach it a large black
beast will burst out a door. Quickly pull the lever and then run
through the doorway the beast came out of. Follow the corridor
along until you come to a dead end. In hole in the wall you will
find a torch in hand, run back along the corridor and light it
from the low set brazier on the wall. Run back to where you found
the torch, avoiding the black beast, and light the two braziers to
open the door.  Run along the tunnel to find a secret room full of
goodies ... oh and blade traps. Now run all the way back to the
lever and look up at the ceiling. Use the monkey bars to travel
the length of the room and then crawl up through the gap when you
reach it. Crawl along the tunnel and drop into the room beyond.
Here there are four flame spouts, each one needs to be examined
twice.


When the beetles drop into the room it's time to go. Head back to
the corridor with the beast in and drop to the floor. Stand in
front of the door at the end of the corridor and as the bull beast
charges, jump out of the way so it smashes the door open. Flee
along the tunnel and head out into the next room. Here there are
three buttons on three pillars.

You need to get the bull beast to charge into them to activate the
two doors on either side of the single button. Head into the right
hand door way first and explore the balcony for some health and
ammo. Now drop back down and enter the left door. Climb the ladder
to finish the level.

LEVEL 13 DESERT RAILROAD

Pull the lever to open the carriage door and walk to the edge,
jump across to the next carriage. Enter all of the rooms and
collect the ammo and health inside the boxes. Kill the ninja and
head outside.  You must now travel across two open carriages and
kill two ninjas without falling to your death. Once this is done,
head over to the next carriage. Jump over to the ladder and climb
up to the roof. As you pass the sky light, a ninja will climb out,
kill him and drop inside. Collect the health and head for the next
carriage.  Do the same here but climb back onto the roof to get
over to the open carriage from beyond. To get past the green
tarpaulin you must drop of the side of the carriage and grab the
edge, shimmy along until you can climb up again. Jump over to the
final carriage and kill the ninja who appears. Drop off of the
back and grab the ledge below, climb into the carriage. Collect
the ammo and climb back out.  Once back on the roof, take a few
steps forwards and then drop of the right hand side. Grab the edge
and shimmy along to the hole.  Drop inside and collect the ammo
and the crowbar.

Use the crowbar in the broken lever socket on the floor and kill
the ninja who appears. Leave the carriage and jump into the next.
Climb over the tarpaulin and kill the two ninjas. Enter the
carriage and use the crowbar on the crates to find a secret room,
which hides a cool grenade gun. Collect this and continue back
along the carriages killing ninjas as and when you come to them.

Once back in the first carriage, use the crowbar on the lever
socket to unhitch the carriages, leaving just the engine and the
one you are in. Doing this finishes the level.

LEVEL 14 ALEXANDRIA

Head into the tunnel and kill the two scorpions skittering around
in the darkness. Continue up the steps into the Town Square.
Explore the square well, there are several alleyways hiding both
ammo and enemies. Enter the main building and you meet up with an
old friend, listen to what he has to say before collecting the
ammo from the table and heading out onto the balcony. Turn left
and shoot the two guards.

Jump over to where they were and from there over to the orange
tiled roof. Shimmy around the corner and drop down onto the lever.
Drop to the floor and enter the house to find a secret stash of
ammo. Leave the house, turn right and then right again and explore
the alleys to finish the level.

LEVEL 15 COASTAL RUINS

Follow then steps down and head out into the street. Turn right
and enter the Egyptian adventure, which is a fun house of sorts,
only not much fun. When exploring the fun house, keep turning left
until you enter a big room with a mirror on the wall. Look in the
mirror and you will see that the floor looks differently than it
actually does.

There are spike traps on the floor but by using the mirror you can
get across the room and get the crossbow. Combine this with the
laser sights you got in Alexandria and you have yourself a tasty
little weapon. Further into the Egyptian adventure you will find a
shooting gallery with a difference. For a start you are trapped in
the room, standing on a platform which drops if you don't shoot
all of the targets in time. Spikes await underneath so you need to
get shooting.


Your best bet is to equip the explosive arrows, one shot will do
the trip and deactivate the spikes. Drop to the floor and collect
the token, which drops to the floor. Now climb out and head back
towards the mirror room. Go into the next room and along and use
the token on the machine. Climb the resulting rope and collect the
broom handle and the hook out of the wall. Combine them and climb
back down. You can now use the hook and pole to get the keys out
of the gage near the entrance of the Egyptian adventure. You can
now leave the fun house and turn right. You are now back in the
street. Enter the right hand doorway and follow the steps down.
Jump over the water and climb into the narrow hole.

Climb up the other side and run along the corridor to the cliffs.
You can explore the water if you wish but there is little to be
found within. Instead, head up to the top of the cliff and enter
the battlements. Kill the two skeletons that attack using your
explosive bow. Climb up to where they come from and use the gate
key on the gate. Run along the corridor to finish the level.


LEVEL 16 CATACOMBS

Run along the corridor and enter the rubble-strewn room. Turn
right and head into the next room. Push the huge button at the top
of the two steps and then run back to the entrance of the level.
Go back to the coastal ruins level and then climb down into the
pit beneath the hanging boulder.

Run down the steps and pick up the torch, light it using the
brazier and light the rope holding the boulder. Stand out of the
way as it crashes down to reveal a hole. Climb into the hole and
use the crowbar on the gate. Head along the corridor and enter the
room at the end. Now grab hold of the pillar and drag it onto the
brown floor tile. Head back out and re-enter the catacombs.

Now head into the room with the big button, push the strange
shaped block/pillar out into the corridor and into the
rubble-strewn room.  Push it as far as it will go in a straight
line. When you reach the end of the path a ghost-like thing will
shoot out of the block and a door will open. Head through the
doorway and drop into the next room. Being careful not to fall
down the hole, head right into the next room.

This will reunite the ghost with its grave and stop it from
attacking you. Head back to the room with the hole and climb down
the bamboo pole into it. Run along the corridor and pull the lever
at the end to reveal a huge room. It is a very good idea to save
right about now. You need to take a running jump over to the rope,
then get yourself swinging and jump to the next rope. From here
you need to swing to the platform at the end of the room. Once
safely on the platform, walk to the hole at the back and climb
down to the white stairs below.  Head down the stairs into a large
room. Run to your right and climb up into the hole in the wall.
Head up the steps and at the top shoot the pots to find some ammo.
Drop into the hole and slide down to the water. Climb out of the
water using the steps near you.

Once at the top, jump over to the ledge sticking out of the wall
and from there over to the lever. Pull the lever to create another
ledge and then jump over to it. Continue across the ledges until
you reach one with a pot on it. Jump and grab the ceiling, then
monkey swing across the room to another lever. Pull the lever and
drop into the water. The ghost can be gotten rid of by swimming
into one of the side rooms where it will enter the sunken grave.
Swim back to the steps and climb out of the water.

At the top of the steps, kill the skeletons and then jump to the
middle platform. Jump to the next platform and then to the left
hand block at the end of the room. Jump into the next block and
then over to the archway. Hop into the narrow alcove on the other
end and then shimmy all the way around the corner until you can
drop onto the ledge. Follow the corridor along into a very high
room.

You now need to jump over to the rope and swing to the platform to
the right of the middle, in fact this is the safer option. Collect
the Trident and explore the rest of the platforms. Be careful not
to fall and be aware of more skeletons. In one of the corners of
the room you will find a ladder, climb to the top, kill the
skeleton and collect a second Trident. Climb the pole in the
middle of the room right to the top and then back flip off. Follow
the tunnel along and you emerge back at the very start of the
level.

Kill the skeleton and slide down the pole. Once at the bottom,
walk to the edge of the ledge and turn to your right. Jump across
to the ladder and climb down. Run to the far end of the room but
stop as you approach the water. To your right should be a ladder
up to the hole. Climb up and follow the steps down. At the bottom
take the first left, run forwards for a while and then turn the
right corner.  About halfway along the right hand wall is a
doorway leading to climbable wall. Once at the top head forward,
jumping from walkway to walkway until you reach a ladder at the
end of the room. Climb up the ladder and collect Trident number
three from the alcove to your right. Now head back across the room
using this higher set of sand covered walkways. Use the rope at
the end to swing across and then jump over into the hole in the
side of the huge column.


Climb up the inside of the column using the collection of ladders
and poles, then collect Trident number four. Continue climbing
before the skeletons come to life. Run along the corridor to
re-enter the coastal ruins. Use the crowbar on the two gates and
run out into the open. You should know where you are so head back
to the catacombs. Eventually you will be back at the start of the
catacombs.

Slide down the pole as before and then jump to the ladder as
before.  Climb to the bottom and run to the end of the room. Head
up the white steps to enter the Temple of Poseidon, finally.

                ... which will be next issue






                              - o -
