                Shivers 2: Harvest Of Souls

Solution by Lu Richardson (LuRichardson@compuserve.com), written
for Cheet Sheets Magazine

General tips:

In order to save time, take it as read that you must pass the
cursor slowly over each single location you come to in order to
find out what there is. Search each place thoroughly, and don't be
afraid to manipulate things - I will take this for granted and
will only mention the vital items you must find, just to make sure
you have them. Examine each item as you get it.

In each place, listen to all recorded messages in answering
machines and save them all as you go along.

The first round consists mainly on finding all the bahos which are
easily available (and picking up whatever else is loose) and
taking them to the altar in the Kiva. Because each instance is
practically identical, do as follows: once you get each bahos,
look around to see if there is a symbol associated with it. Get to
the Devil's Mouth (walking at first, using the Map afterwards) and
save a special game (I called mine "Tries").  This is because
hanging around the caves is most unhealthy and you can easily die
just sorting yourself out. Do a trial run, clicking on likely
candidates (i.e., anything on the rocks which looks remotely like
the symbol you are after; if you don't know the symbol, click on
EVERYTHING!). The tell-tale green circle on the cursor will give
the game away - you have hit the right glyph. Reload, go to the
glyph and then solve the puzzle (by the way, practically all
puzzles, save the really tough ones, can be solved automatically
by clicking on CONFIGURATION and choosing that option; I will let
you know which ones you MUST solve and, I hope, HOW). Once you've
sorted the puzzle, leg it forward as fast as you can, over the
bridge till you hit a wall, turn left, go to the blue door, turn
right, click on the stone with the shiny glyphs and then on the
skull. If you've done it right, the skull will turn right around
and the door will open. Go in, investigate the place thoroughly
the first time and find the altar.  You must place the bahos in
the hole above the correct symbol. This will heal you; and, by the
way, along the caves you will sometimes find spirals, either up
above or down below the glyphs, which will also heal you.

OK? OOOO-KKKK! Here we go.

FIRST ROUND

You start at the MOTEL. Click on the guy to get talking, watch,
and hand over the cash when you are asked to pay for your room.
Collect the change. Watch some more. You'll wind up in your room.
There is a dream sequence and then you get to examine the place.
Look into the trunk. When you've finished, go out and visit the
room next door, where you will pick up a crowbar.

Go to the OFFICE. As you come in, the phone will ring. Walk around
the counter and answer it. Next, listen to all the messages in the
answering machine, read the letter on the counter, examine the
drawers and get the solid shape. Get the chewing gum pile in the
ashtray (yuk!). Look behind you and read the message for Room 6.
Walk to the front and examine the vending machine, the pottery and
the poster. Finally, click on the bell on the counter to get the
first bahos. Before you leave, click on the TV and watch. You find
yourself in the canyon and get a warning about the flashing red
light. Use the Map to get back to the Office. Put the chewing gum
on the red light and watch the TV several times till you get the
same video again. You must use the chewing gum on each and every
TV you find and watch all the videos till they come around again -
they contain important clues.

Once outside, walk to the Devil's Mouth. See above for the
instructions on how to get the bahos to the altar - the symbol you
are looking for is a sort of cross on a square. If you should want
to try your hand at solving the puzzle, remember that clicking on
the pieces turns them around. Drag them to the right spot. Right,
if you've placed the bahos, use the map to return to the Motel.

I'm sure you can do this in just about any order, but we might as
well be organized. Walk to the GAS STATION. You have to walk
everywhere at first, but afterwards you can use the Map.  Before
you enter the Gas Station, click on the pump, just so that you
know it's there. Go in and have a good look around.  Particularly,
look at the small table and the notice above, and open the drawer
to see the chessboard.

When you've done, walk to the BAKERY. Go in, look around and find
the puzzle. Solve it and get the next bathos. You know what to do.
Return here afterwards and go to the CAFE.

Examine the picture of the two girls and click on the back to
reveal the answer to a puzzle you'll meet later. Open the menu on
the counter and get the floppy. Get the rose from the vase on the
counter. Walk around and note the candle on one of the tables. In
the kitchen you will find a grotesque mask and a dirty piece of
paper on it. As ever, make sure you search the place thoroughly.
You will find a key by the door to the kitchen.

Let's move on to the BARBER'S. You'll have to solve a puzzle to
get in. Look very carefully at all the evidence around you.  Click
on the chair. In order to get this bahos, click on the basin and
then on both taps - another puzzle to solve. When you've done,
collect the bathos and do the necessaries. Come back here.

Move on to the CEMETERY. Find some stairs, go up, solve the
puzzle, go down and enter the Mausoleum below. Look around and
read the message. Now find the statue of an angel - through a
broken gate - click on it and use the rose on the hole, then click
on the statue's toes and solve the puzzle. The statue's pedestal
will open and you will get a rod and a drawing in a CD case -
study it well.

Leave and go to the CHURCH. Search the study and get the solid
shape from one of the drawers in the desk. Find and solve the
puzzle and get the bahos. Do your stuff.

Next, go to the LIBRARY. You should get a chess piece from the
filing cabinet (O-P). Read all the books you can. Note the door in
the bookcase - this is where you'll be putting in the solid shapes
you are going to find. You'll probably have to place in it what
you've got so far, otherwise you'll run out of room for items.

Outside, you are bound to fall over Phil's MARKET. As you come in,
the phone rings. Do something about it. Pick up the coin by the
soda machine - examine your money and add the coin to it. Open the
fridge, solve the puzzle and make with the bahos. Return here.

Walking on, you will come to the SAFARI Savings and Loans.  Oh,
no, there goes the phone again. Much to do here. Solve the puzzle
of the torn letter in the wastepaper basket. Examine all the
paintings - make a note of how many animals there are in each.
While doing this you'll find another puzzle on the wall.  Solve it
and get a hammer. Go to the counter and break the grotesque piece
of pottery to get another bathos. You know what to do. Coooooome
back!

Let's go for the TRAILER. Before you go up the stairs and in,
click to the right of them. Use the crowbar and get the key.  Once
inside, make sure you get the square piece of card with the
cutouts from one of the cupboards. In another cupboard, you will
find a piece of pottery - actually, it's a fake, but you need it.
Get the matchbook from behind one of the paintings.  Open the
wardrobe and note the wasps coming out of it.

Moving along outside, we come to the MINE ENTRANCE.  Have a look
around - can't do much just now.

The next place to visit is the SHERIFF's. Find the puzzle and
solve it, and get the next bathos. Etc.

We will now go to PEARL's place (from the Cafe, head towards
Storage and go up the stairs) - use the key from the Cafe to
enter. Have a look around. Get the chess piece from the toucan's
beak. Go to the basement and get the walkman from the suitcase.
Then solve the puzzle and get the bahos.

An aside here about PEARL's. Inside the oven you will have found a
very enlightening book. A silly code of numbers is used which,
though not important, might annoy you enough to want to know. Here
are the letters I have deciphered, you'll probably guess the rest:

23 =3D S, 25 =3D U, 16 =3D L, 15 =3D K, 24 =3D T, 5 =3D A, 20 =3D
P, 9 =3D E, 22 =3D R, 7 =3D C, 19 =3D O, 8 =3D D, 12 =3D H, 16 =3D
L, 13 =3D I, 1 =3D W, 18 = =3D N.

Frankly, I couldn't be bothered to go on any further. This told me
what I wanted to know.

Ah, yes! If you reckon you are running out of space for items,
take the chess pieces to the Gas Station - just click on the
drawer to reveal the chessboard and leave them there.

I think this about wraps up the first round. We've found that the
townspeople are mostly a precious bunch of crooks, blackmailers
and murderers. Nice town! Also, there is a nut going around
wearing silly masks and causing trouble. Great!

SECOND ROUND

We are now going to collect the more hidden bahos and also a few
other items. Again, I don't suppose it matters in which order you
do this, but I always try to save on shoe leather, as far as
possible.

Having placed the last bahos you got, use the Map to go to the Gas
Station - the ghost appear again and asks you to choose a symbol.
Pick the one in the shape of a book. She then asks you to do her a
favour, but you'll have to sort a few things before you can.

Go to the GAS STATION and leave the chess pieces you have in the
drawer of the small table. If you've watched all the videos and
have seen Richard's car in one of them, go to where it is kept.
Look to your left and move the lever to the right. Turn around,
click on the small lever then turn the red wheel till the pressure
is at 230. Turn around and pull the lever again. The car should be
lifted and you'll be able to get a book which contains the key to
the donation box in the Church.

Go to the MOTEL, Room 6, and get the chess piece in the lower
drawer of the dresser, where the wallet is. Go to the vending
machine in the Office, choose C2 and put the money in the slot.
You get some batteries. Look at the walkman and put the batteries
in.

If you now go to the BAKERY and open the oven, you will get a nip
from a snake, but this means that the cage in Phil's Market will
be empty.

Proceed to the CAFE, use the matchbook on the candle and then the
slip of dirty paper on the flame - you get a telephone number.
Ring it and you'll be told where the next bahos is.

Go to your room in the Motel, open the bottom drawer of the
dresser and you'll find the bahos (the picture above is obviously
a griffin, though you could have fooled me!). Answer the phone
when it rings. This guy is beginning to get on my nerves...

After you've taken the bahos to the altar, go to the CHURCH and
click on the pulpit. Watch the movie. Open the donation box - you
get the answer to the Library door lock.

Move on to Phil's MARKET. Look at the bowl in the empty snake
cage. If you key what you see into the cash register it will open
and you get another solid shape.

Next, go to SAFARI Savings. Having ascertained how many animals
there are in each picture, click on the safe on the wall, hidden
by the framed newspaper clipping, and open it by clicking on the
blue keys the correct number of animals which correspond to each
footprint. Once you get the safe open, pick up the solid shape,
read the sheet of paper and click on the book. You will see that
this book contains 8 pages in all. Go and look at the big safe.
You should see a number, say 4 E.  Go back to the book in the
small safe. Use the cardboard with the cutouts on it. The number 4
refers to the number of the page, so turn to that page. The
position of the zebra picture indicates N, S, W and E. So, click
on it to turn it to where you thing it should be (because this is
very imprecise, make a note of all the code numbers with the
picture of the zebra in all four positions). The code is read from
the top and, line by line, left to right. Now go to the big safe
and do exactly what the code tells you - say it was 8R, 1L and 9R:
click to the right of the middle knob till you reach number 8,
then click to the left till you get to 1, and then click again to
the right till you get to 9.  (Obviously, these numbers change
each time to play.) If the safe doesn't fly open, try the next
code with the zebra in a different position. At any rate, you will
eventually get it right and you'll be able to get in. Bother, we
need another key. By the way, while you are here, you could put
the disk you got at the Cafe in the computer. If you've watched
the video "Spell it out", you will know that the login name is
LYLE and the password AIVILO. You get a code to decipher - don't
worry, I'll do it for you.

Since you now have all the solid pieces, go to the LIBRARY and
tackle the door in the bookcase. Place all the solid pieces in and
then you are left with the safety lock. The answer was in the
donation box at the Church. Go inside and pick up the key off the
floor, look around and note that someone is watching you through a
hole in a portrait. Someone IN the Library.


Go back to SAFARI, into the big safe. Look at the keys. One of
them tells you which deposit box it's for. Use both keys on it and
get its contents. Go to your room in the MOTEL and view the video.

Time to go to the STORAGE. Approach the door, use the Flashback
option to view the CD case, make a note of the arrangement of the
symbols, put the rod in the middle of the puzzle in the door and
change the others according to the drawing in the CD case. This
should open the door. Have a look around - particularly, view
Olivia's sketchbook to see the chessboard and where the letters
and numbers belong. Next, go and solve the puzzle in the big
cardboard box and get the bathos. You know what to do.

Now you could go to the SHERIFF's office, if you wanted. Go
through the wooden door, click on the right horn of the skull on
the wall and get the key. Out, look at the puzzle on the door of
the jail and note the number in the centre. Go to the desk and use
the key on the top drawer to the right. Read the diary and look at
the circles on the page of the same number you've seen in the

puzzle. This gives you the combination to use to open the jail's
door. Inside, you get another chess piece.

We are ready to go to the GAS STATION. Open the drawer to view the
chessboard. Look at each piece and put it in the correct position.
This will open a drawer below which contains a note and a
screwdriver. There goes the phone again! Answer it and then use
the screwdriver to open the drawer under the counter which is
stuck. You get an empty gas can. Go outside and fill it up by
clicking on the pump.

Go to the MINE ENTRANCE. Click to the left of the lift and use the
gas can on the funnel, then throw the switch. Go into the lift and
look around. Well, what do you know, another bathos.  Take it to
the altar and come back here. Press the lower button in the lift
to go down. Turn left and go through the entrance.  The idea here
is to find an unlit torch, and it is very difficult to see it, but
keep going till you get it. You might go up a ladder and see a
tablet with symbols on it, but nothing happens when you click on
it.

Before we go any further, let's tie up a few loose ends. Go to the
Bakery and from there to the burned house, go past it away from
the road till you see two large red boulders. Go through these and
advance till you come to the entrance to MAX's house. Get the
white stone off the ground and slide the top off to get a key.
Before you use the key on the entrance here, take a quick trip to
the Warehouse, find the musical instruments, use the key on the
center of the cymbals to open them and get the tape. Put the tape
in the walkman and press Play to listen to the chant.

Right, now is the time to go to Burt's TRAILER. Enter, use the
match on the torch, open the wardrobe and smoke away the wasps
with it. Solve the puzzle and get the last bahos.

Go to DEVIL'S MOUTH. Since this is the last bahos you will place
on the altar, you will see something happening. A voice coming
from the hole in the ground in front of the altar requests
something. Use the walkman on the hole and watch.

OK, go to the BAKERY and get the music box which is by the
telephone. Go to MAX's house and use the key on the entrance. Move
forward to the puzzle. The code given in the computer meant the
date of Norah's accident, which can be obtained from the cabinet
at the Sheriff's office. You have to change the sticks so that
they read 8221992 backwards. This will allow you into Max's house.

Have a good look around. Place the music box by the computer and a
message will be entered. Downstairs there is a locked door you
cannot enter. Go to the Cemetery and enter the Mausoleum. By the
door, you'll find a key. Use this to enter the locked door of
Max's house and get a real piece of the stone (or amulet).

Go to the Kiva - try the skull to open the door and you'll find it
shattered. Norah will appear and give you the code to the tablet
in the Mines. Go there and find the stairs which lead to the
tablet. Key in the symbols Norah gave you and you will get across
to the back entrance to the Kiva. Go to the altar, click on the
center of the floor and pour the sand onto it. Darkcloud will
appear. Place your fake piece of the amulet (the one you got from
the Trailer) on the altar and, when Darkcloud leans down to talk
to the spirit, retrieve the fake piece and place the real one you
got from Max's house on the altar. Don't ask me how (I think you
just keep clicking on it), but you wind up with the amulet in your
hands and you have to solve one last puzzle.

The idea is to direct the white line so that it hits each of the
lozenge shapes till it reaches the last one in a sort of box. Just
click on the "gates" to let the white line through. You have to be
quick - if you fail, something nasty will happen. If you succeed,
use the amulet on the hole and watch the finale.

Phew.

Written by Lu Richardson (LuRichardson@compuserve.com) for Cheet
Sheets Magazine (cheets@sv.span.com). Feel free to distribute
keeping intact, and giving us FULL credit.


                              - o -
